use crate::types::{Byte, Bytes};
/**
* https://dev.w3.org/html5/html-author/charref
* the entity data
* This file was auto generated by: https://www.github.com/fefit/entitydata
*/
use lazy_static::lazy_static;
use std::collections::HashMap;
pub type FirstLetterRange = HashMap<Byte, (usize, usize)>;
pub type EntityPointPair = (Bytes, u32);
pub type EntityCharPair = (Bytes, char);
/// https://dev.w3.org/html5/html-author/charref
pub const ENTITIES: [EntityPointPair; 2031] = [
	(b"Tab", 0x9),
	(b"NewLine", 0xa),
	(b"excl", 0x21),
	(b"quot", 0x22),
	(b"QUOT", 0x22),
	(b"num", 0x23),
	(b"dollar", 0x24),
	(b"percnt", 0x25),
	(b"amp", 0x26),
	(b"AMP", 0x26),
	(b"apos", 0x27),
	(b"lpar", 0x28),
	(b"rpar", 0x29),
	(b"ast", 0x2a),
	(b"midast", 0x2a),
	(b"plus", 0x2b),
	(b"comma", 0x2c),
	(b"period", 0x2e),
	(b"sol", 0x2f),
	(b"colon", 0x3a),
	(b"semi", 0x3b),
	(b"lt", 0x3c),
	(b"LT", 0x3c),
	(b"equals", 0x3d),
	(b"gt", 0x3e),
	(b"GT", 0x3e),
	(b"quest", 0x3f),
	(b"commat", 0x40),
	(b"lsqb", 0x5b),
	(b"lbrack", 0x5b),
	(b"bsol", 0x5c),
	(b"rsqb", 0x5d),
	(b"rbrack", 0x5d),
	(b"Hat", 0x5e),
	(b"lowbar", 0x5f),
	(b"grave", 0x60),
	(b"DiacriticalGrave", 0x60),
	(b"lcub", 0x7b),
	(b"lbrace", 0x7b),
	(b"verbar", 0x7c),
	(b"vert", 0x7c),
	(b"VerticalLine", 0x7c),
	(b"rcub", 0x7d),
	(b"rbrace", 0x7d),
	(b"nbsp", 0xa0),
	(b"NonBreakingSpace", 0xa0),
	(b"iexcl", 0xa1),
	(b"cent", 0xa2),
	(b"pound", 0xa3),
	(b"curren", 0xa4),
	(b"yen", 0xa5),
	(b"brvbar", 0xa6),
	(b"sect", 0xa7),
	(b"Dot", 0xa8),
	(b"die", 0xa8),
	(b"DoubleDot", 0xa8),
	(b"uml", 0xa8),
	(b"copy", 0xa9),
	(b"COPY", 0xa9),
	(b"ordf", 0xaa),
	(b"laquo", 0xab),
	(b"not", 0xac),
	(b"shy", 0xad),
	(b"reg", 0xae),
	(b"circledR", 0xae),
	(b"REG", 0xae),
	(b"macr", 0xaf),
	(b"OverBar", 0xaf),
	(b"strns", 0xaf),
	(b"deg", 0xb0),
	(b"plusmn", 0xb1),
	(b"pm", 0xb1),
	(b"PlusMinus", 0xb1),
	(b"sup2", 0xb2),
	(b"sup3", 0xb3),
	(b"acute", 0xb4),
	(b"DiacriticalAcute", 0xb4),
	(b"micro", 0xb5),
	(b"para", 0xb6),
	(b"middot", 0xb7),
	(b"centerdot", 0xb7),
	(b"CenterDot", 0xb7),
	(b"cedil", 0xb8),
	(b"Cedilla", 0xb8),
	(b"sup1", 0xb9),
	(b"ordm", 0xba),
	(b"raquo", 0xbb),
	(b"frac14", 0xbc),
	(b"frac12", 0xbd),
	(b"half", 0xbd),
	(b"frac34", 0xbe),
	(b"iquest", 0xbf),
	(b"Agrave", 0xc0),
	(b"Aacute", 0xc1),
	(b"Acirc", 0xc2),
	(b"Atilde", 0xc3),
	(b"Auml", 0xc4),
	(b"Aring", 0xc5),
	(b"AElig", 0xc6),
	(b"Ccedil", 0xc7),
	(b"Egrave", 0xc8),
	(b"Eacute", 0xc9),
	(b"Ecirc", 0xca),
	(b"Euml", 0xcb),
	(b"Igrave", 0xcc),
	(b"Iacute", 0xcd),
	(b"Icirc", 0xce),
	(b"Iuml", 0xcf),
	(b"ETH", 0xd0),
	(b"Ntilde", 0xd1),
	(b"Ograve", 0xd2),
	(b"Oacute", 0xd3),
	(b"Ocirc", 0xd4),
	(b"Otilde", 0xd5),
	(b"Ouml", 0xd6),
	(b"times", 0xd7),
	(b"Oslash", 0xd8),
	(b"Ugrave", 0xd9),
	(b"Uacute", 0xda),
	(b"Ucirc", 0xdb),
	(b"Uuml", 0xdc),
	(b"Yacute", 0xdd),
	(b"THORN", 0xde),
	(b"szlig", 0xdf),
	(b"agrave", 0xe0),
	(b"aacute", 0xe1),
	(b"acirc", 0xe2),
	(b"atilde", 0xe3),
	(b"auml", 0xe4),
	(b"aring", 0xe5),
	(b"aelig", 0xe6),
	(b"ccedil", 0xe7),
	(b"egrave", 0xe8),
	(b"eacute", 0xe9),
	(b"ecirc", 0xea),
	(b"euml", 0xeb),
	(b"igrave", 0xec),
	(b"iacute", 0xed),
	(b"icirc", 0xee),
	(b"iuml", 0xef),
	(b"eth", 0xf0),
	(b"ntilde", 0xf1),
	(b"ograve", 0xf2),
	(b"oacute", 0xf3),
	(b"ocirc", 0xf4),
	(b"otilde", 0xf5),
	(b"ouml", 0xf6),
	(b"divide", 0xf7),
	(b"div", 0xf7),
	(b"oslash", 0xf8),
	(b"ugrave", 0xf9),
	(b"uacute", 0xfa),
	(b"ucirc", 0xfb),
	(b"uuml", 0xfc),
	(b"yacute", 0xfd),
	(b"thorn", 0xfe),
	(b"yuml", 0xff),
	(b"Amacr", 0x100),
	(b"amacr", 0x101),
	(b"Abreve", 0x102),
	(b"abreve", 0x103),
	(b"Aogon", 0x104),
	(b"aogon", 0x105),
	(b"Cacute", 0x106),
	(b"cacute", 0x107),
	(b"Ccirc", 0x108),
	(b"ccirc", 0x109),
	(b"Cdot", 0x10a),
	(b"cdot", 0x10b),
	(b"Ccaron", 0x10c),
	(b"ccaron", 0x10d),
	(b"Dcaron", 0x10e),
	(b"dcaron", 0x10f),
	(b"Dstrok", 0x110),
	(b"dstrok", 0x111),
	(b"Emacr", 0x112),
	(b"emacr", 0x113),
	(b"Edot", 0x116),
	(b"edot", 0x117),
	(b"Eogon", 0x118),
	(b"eogon", 0x119),
	(b"Ecaron", 0x11a),
	(b"ecaron", 0x11b),
	(b"Gcirc", 0x11c),
	(b"gcirc", 0x11d),
	(b"Gbreve", 0x11e),
	(b"gbreve", 0x11f),
	(b"Gdot", 0x120),
	(b"gdot", 0x121),
	(b"Gcedil", 0x122),
	(b"Hcirc", 0x124),
	(b"hcirc", 0x125),
	(b"Hstrok", 0x126),
	(b"hstrok", 0x127),
	(b"Itilde", 0x128),
	(b"itilde", 0x129),
	(b"Imacr", 0x12a),
	(b"imacr", 0x12b),
	(b"Iogon", 0x12e),
	(b"iogon", 0x12f),
	(b"Idot", 0x130),
	(b"imath", 0x131),
	(b"inodot", 0x131),
	(b"IJlig", 0x132),
	(b"ijlig", 0x133),
	(b"Jcirc", 0x134),
	(b"jcirc", 0x135),
	(b"Kcedil", 0x136),
	(b"kcedil", 0x137),
	(b"kgreen", 0x138),
	(b"Lacute", 0x139),
	(b"lacute", 0x13a),
	(b"Lcedil", 0x13b),
	(b"lcedil", 0x13c),
	(b"Lcaron", 0x13d),
	(b"lcaron", 0x13e),
	(b"Lmidot", 0x13f),
	(b"lmidot", 0x140),
	(b"Lstrok", 0x141),
	(b"lstrok", 0x142),
	(b"Nacute", 0x143),
	(b"nacute", 0x144),
	(b"Ncedil", 0x145),
	(b"ncedil", 0x146),
	(b"Ncaron", 0x147),
	(b"ncaron", 0x148),
	(b"napos", 0x149),
	(b"ENG", 0x14a),
	(b"eng", 0x14b),
	(b"Omacr", 0x14c),
	(b"omacr", 0x14d),
	(b"Odblac", 0x150),
	(b"odblac", 0x151),
	(b"OElig", 0x152),
	(b"oelig", 0x153),
	(b"Racute", 0x154),
	(b"racute", 0x155),
	(b"Rcedil", 0x156),
	(b"rcedil", 0x157),
	(b"Rcaron", 0x158),
	(b"rcaron", 0x159),
	(b"Sacute", 0x15a),
	(b"sacute", 0x15b),
	(b"Scirc", 0x15c),
	(b"scirc", 0x15d),
	(b"Scedil", 0x15e),
	(b"scedil", 0x15f),
	(b"Scaron", 0x160),
	(b"scaron", 0x161),
	(b"Tcedil", 0x162),
	(b"tcedil", 0x163),
	(b"Tcaron", 0x164),
	(b"tcaron", 0x165),
	(b"Tstrok", 0x166),
	(b"tstrok", 0x167),
	(b"Utilde", 0x168),
	(b"utilde", 0x169),
	(b"Umacr", 0x16a),
	(b"umacr", 0x16b),
	(b"Ubreve", 0x16c),
	(b"ubreve", 0x16d),
	(b"Uring", 0x16e),
	(b"uring", 0x16f),
	(b"Udblac", 0x170),
	(b"udblac", 0x171),
	(b"Uogon", 0x172),
	(b"uogon", 0x173),
	(b"Wcirc", 0x174),
	(b"wcirc", 0x175),
	(b"Ycirc", 0x176),
	(b"ycirc", 0x177),
	(b"Yuml", 0x178),
	(b"Zacute", 0x179),
	(b"zacute", 0x17a),
	(b"Zdot", 0x17b),
	(b"zdot", 0x17c),
	(b"Zcaron", 0x17d),
	(b"zcaron", 0x17e),
	(b"fnof", 0x192),
	(b"imped", 0x1b5),
	(b"gacute", 0x1f5),
	(b"jmath", 0x237),
	(b"circ", 0x2c6),
	(b"caron", 0x2c7),
	(b"Hacek", 0x2c7),
	(b"breve", 0x2d8),
	(b"Breve", 0x2d8),
	(b"dot", 0x2d9),
	(b"DiacriticalDot", 0x2d9),
	(b"ring", 0x2da),
	(b"ogon", 0x2db),
	(b"tilde", 0x2dc),
	(b"DiacriticalTilde", 0x2dc),
	(b"dblac", 0x2dd),
	(b"DiacriticalDoubleAcute", 0x2dd),
	(b"DownBreve", 0x311),
	(b"UnderBar", 0x332),
	(b"Alpha", 0x391),
	(b"Beta", 0x392),
	(b"Gamma", 0x393),
	(b"Delta", 0x394),
	(b"Epsilon", 0x395),
	(b"Zeta", 0x396),
	(b"Eta", 0x397),
	(b"Theta", 0x398),
	(b"Iota", 0x399),
	(b"Kappa", 0x39a),
	(b"Lambda", 0x39b),
	(b"Mu", 0x39c),
	(b"Nu", 0x39d),
	(b"Xi", 0x39e),
	(b"Omicron", 0x39f),
	(b"Pi", 0x3a0),
	(b"Rho", 0x3a1),
	(b"Sigma", 0x3a3),
	(b"Tau", 0x3a4),
	(b"Upsilon", 0x3a5),
	(b"Phi", 0x3a6),
	(b"Chi", 0x3a7),
	(b"Psi", 0x3a8),
	(b"Omega", 0x3a9),
	(b"alpha", 0x3b1),
	(b"beta", 0x3b2),
	(b"gamma", 0x3b3),
	(b"delta", 0x3b4),
	(b"epsiv", 0x3b5),
	(b"varepsilon", 0x3b5),
	(b"epsilon", 0x3b5),
	(b"zeta", 0x3b6),
	(b"eta", 0x3b7),
	(b"theta", 0x3b8),
	(b"iota", 0x3b9),
	(b"kappa", 0x3ba),
	(b"lambda", 0x3bb),
	(b"mu", 0x3bc),
	(b"nu", 0x3bd),
	(b"xi", 0x3be),
	(b"omicron", 0x3bf),
	(b"pi", 0x3c0),
	(b"rho", 0x3c1),
	(b"sigmav", 0x3c2),
	(b"varsigma", 0x3c2),
	(b"sigmaf", 0x3c2),
	(b"sigma", 0x3c3),
	(b"tau", 0x3c4),
	(b"upsi", 0x3c5),
	(b"upsilon", 0x3c5),
	(b"phi", 0x3c6),
	(b"phiv", 0x3c6),
	(b"varphi", 0x3c6),
	(b"chi", 0x3c7),
	(b"psi", 0x3c8),
	(b"omega", 0x3c9),
	(b"thetav", 0x3d1),
	(b"vartheta", 0x3d1),
	(b"thetasym", 0x3d1),
	(b"Upsi", 0x3d2),
	(b"upsih", 0x3d2),
	(b"straightphi", 0x3d5),
	(b"piv", 0x3d6),
	(b"varpi", 0x3d6),
	(b"Gammad", 0x3dc),
	(b"gammad", 0x3dd),
	(b"digamma", 0x3dd),
	(b"kappav", 0x3f0),
	(b"varkappa", 0x3f0),
	(b"rhov", 0x3f1),
	(b"varrho", 0x3f1),
	(b"epsi", 0x3f5),
	(b"straightepsilon", 0x3f5),
	(b"bepsi", 0x3f6),
	(b"backepsilon", 0x3f6),
	(b"IOcy", 0x401),
	(b"DJcy", 0x402),
	(b"GJcy", 0x403),
	(b"Jukcy", 0x404),
	(b"DScy", 0x405),
	(b"Iukcy", 0x406),
	(b"YIcy", 0x407),
	(b"Jsercy", 0x408),
	(b"LJcy", 0x409),
	(b"NJcy", 0x40a),
	(b"TSHcy", 0x40b),
	(b"KJcy", 0x40c),
	(b"Ubrcy", 0x40e),
	(b"DZcy", 0x40f),
	(b"Acy", 0x410),
	(b"Bcy", 0x411),
	(b"Vcy", 0x412),
	(b"Gcy", 0x413),
	(b"Dcy", 0x414),
	(b"IEcy", 0x415),
	(b"ZHcy", 0x416),
	(b"Zcy", 0x417),
	(b"Icy", 0x418),
	(b"Jcy", 0x419),
	(b"Kcy", 0x41a),
	(b"Lcy", 0x41b),
	(b"Mcy", 0x41c),
	(b"Ncy", 0x41d),
	(b"Ocy", 0x41e),
	(b"Pcy", 0x41f),
	(b"Rcy", 0x420),
	(b"Scy", 0x421),
	(b"Tcy", 0x422),
	(b"Ucy", 0x423),
	(b"Fcy", 0x424),
	(b"KHcy", 0x425),
	(b"TScy", 0x426),
	(b"CHcy", 0x427),
	(b"SHcy", 0x428),
	(b"SHCHcy", 0x429),
	(b"HARDcy", 0x42a),
	(b"Ycy", 0x42b),
	(b"SOFTcy", 0x42c),
	(b"Ecy", 0x42d),
	(b"YUcy", 0x42e),
	(b"YAcy", 0x42f),
	(b"acy", 0x430),
	(b"bcy", 0x431),
	(b"vcy", 0x432),
	(b"gcy", 0x433),
	(b"dcy", 0x434),
	(b"iecy", 0x435),
	(b"zhcy", 0x436),
	(b"zcy", 0x437),
	(b"icy", 0x438),
	(b"jcy", 0x439),
	(b"kcy", 0x43a),
	(b"lcy", 0x43b),
	(b"mcy", 0x43c),
	(b"ncy", 0x43d),
	(b"ocy", 0x43e),
	(b"pcy", 0x43f),
	(b"rcy", 0x440),
	(b"scy", 0x441),
	(b"tcy", 0x442),
	(b"ucy", 0x443),
	(b"fcy", 0x444),
	(b"khcy", 0x445),
	(b"tscy", 0x446),
	(b"chcy", 0x447),
	(b"shcy", 0x448),
	(b"shchcy", 0x449),
	(b"hardcy", 0x44a),
	(b"ycy", 0x44b),
	(b"softcy", 0x44c),
	(b"ecy", 0x44d),
	(b"yucy", 0x44e),
	(b"yacy", 0x44f),
	(b"iocy", 0x451),
	(b"djcy", 0x452),
	(b"gjcy", 0x453),
	(b"jukcy", 0x454),
	(b"dscy", 0x455),
	(b"iukcy", 0x456),
	(b"yicy", 0x457),
	(b"jsercy", 0x458),
	(b"ljcy", 0x459),
	(b"njcy", 0x45a),
	(b"tshcy", 0x45b),
	(b"kjcy", 0x45c),
	(b"ubrcy", 0x45e),
	(b"dzcy", 0x45f),
	(b"ensp", 0x2002),
	(b"emsp", 0x2003),
	(b"emsp13", 0x2004),
	(b"emsp14", 0x2005),
	(b"numsp", 0x2007),
	(b"puncsp", 0x2008),
	(b"thinsp", 0x2009),
	(b"ThinSpace", 0x2009),
	(b"hairsp", 0x200a),
	(b"VeryThinSpace", 0x200a),
	(b"ZeroWidthSpace", 0x200b),
	(b"NegativeVeryThinSpace", 0x200b),
	(b"NegativeThinSpace", 0x200b),
	(b"NegativeMediumSpace", 0x200b),
	(b"NegativeThickSpace", 0x200b),
	(b"zwnj", 0x200c),
	(b"zwj", 0x200d),
	(b"lrm", 0x200e),
	(b"rlm", 0x200f),
	(b"hyphen", 0x2010),
	(b"dash", 0x2010),
	(b"ndash", 0x2013),
	(b"mdash", 0x2014),
	(b"horbar", 0x2015),
	(b"Verbar", 0x2016),
	(b"Vert", 0x2016),
	(b"lsquo", 0x2018),
	(b"OpenCurlyQuote", 0x2018),
	(b"rsquo", 0x2019),
	(b"rsquor", 0x2019),
	(b"CloseCurlyQuote", 0x2019),
	(b"lsquor", 0x201a),
	(b"sbquo", 0x201a),
	(b"ldquo", 0x201c),
	(b"OpenCurlyDoubleQuote", 0x201c),
	(b"rdquo", 0x201d),
	(b"rdquor", 0x201d),
	(b"CloseCurlyDoubleQuote", 0x201d),
	(b"ldquor", 0x201e),
	(b"bdquo", 0x201e),
	(b"dagger", 0x2020),
	(b"Dagger", 0x2021),
	(b"ddagger", 0x2021),
	(b"bull", 0x2022),
	(b"bullet", 0x2022),
	(b"nldr", 0x2025),
	(b"hellip", 0x2026),
	(b"mldr", 0x2026),
	(b"permil", 0x2030),
	(b"pertenk", 0x2031),
	(b"prime", 0x2032),
	(b"Prime", 0x2033),
	(b"tprime", 0x2034),
	(b"bprime", 0x2035),
	(b"backprime", 0x2035),
	(b"lsaquo", 0x2039),
	(b"rsaquo", 0x203a),
	(b"oline", 0x203e),
	(b"caret", 0x2041),
	(b"hybull", 0x2043),
	(b"frasl", 0x2044),
	(b"bsemi", 0x204f),
	(b"qprime", 0x2057),
	(b"MediumSpace", 0x205f),
	(b"NoBreak", 0x2060),
	(b"ApplyFunction", 0x2061),
	(b"af", 0x2061),
	(b"InvisibleTimes", 0x2062),
	(b"it", 0x2062),
	(b"InvisibleComma", 0x2063),
	(b"ic", 0x2063),
	(b"euro", 0x20ac),
	(b"tdot", 0x20db),
	(b"TripleDot", 0x20db),
	(b"DotDot", 0x20dc),
	(b"Copf", 0x2102),
	(b"complexes", 0x2102),
	(b"incare", 0x2105),
	(b"gscr", 0x210a),
	(b"hamilt", 0x210b),
	(b"HilbertSpace", 0x210b),
	(b"Hscr", 0x210b),
	(b"Hfr", 0x210c),
	(b"Poincareplane", 0x210c),
	(b"quaternions", 0x210d),
	(b"Hopf", 0x210d),
	(b"planckh", 0x210e),
	(b"planck", 0x210f),
	(b"hbar", 0x210f),
	(b"plankv", 0x210f),
	(b"hslash", 0x210f),
	(b"Iscr", 0x2110),
	(b"imagline", 0x2110),
	(b"image", 0x2111),
	(b"Im", 0x2111),
	(b"imagpart", 0x2111),
	(b"Ifr", 0x2111),
	(b"Lscr", 0x2112),
	(b"lagran", 0x2112),
	(b"Laplacetrf", 0x2112),
	(b"ell", 0x2113),
	(b"Nopf", 0x2115),
	(b"naturals", 0x2115),
	(b"numero", 0x2116),
	(b"copysr", 0x2117),
	(b"weierp", 0x2118),
	(b"wp", 0x2118),
	(b"Popf", 0x2119),
	(b"primes", 0x2119),
	(b"rationals", 0x211a),
	(b"Qopf", 0x211a),
	(b"Rscr", 0x211b),
	(b"realine", 0x211b),
	(b"real", 0x211c),
	(b"Re", 0x211c),
	(b"realpart", 0x211c),
	(b"Rfr", 0x211c),
	(b"reals", 0x211d),
	(b"Ropf", 0x211d),
	(b"rx", 0x211e),
	(b"trade", 0x2122),
	(b"TRADE", 0x2122),
	(b"integers", 0x2124),
	(b"Zopf", 0x2124),
	(b"ohm", 0x2126),
	(b"mho", 0x2127),
	(b"Zfr", 0x2128),
	(b"zeetrf", 0x2128),
	(b"iiota", 0x2129),
	(b"angst", 0x212b),
	(b"bernou", 0x212c),
	(b"Bernoullis", 0x212c),
	(b"Bscr", 0x212c),
	(b"Cfr", 0x212d),
	(b"Cayleys", 0x212d),
	(b"escr", 0x212f),
	(b"Escr", 0x2130),
	(b"expectation", 0x2130),
	(b"Fscr", 0x2131),
	(b"Fouriertrf", 0x2131),
	(b"phmmat", 0x2133),
	(b"Mellintrf", 0x2133),
	(b"Mscr", 0x2133),
	(b"order", 0x2134),
	(b"orderof", 0x2134),
	(b"oscr", 0x2134),
	(b"alefsym", 0x2135),
	(b"aleph", 0x2135),
	(b"beth", 0x2136),
	(b"gimel", 0x2137),
	(b"daleth", 0x2138),
	(b"CapitalDifferentialD", 0x2145),
	(b"DD", 0x2145),
	(b"DifferentialD", 0x2146),
	(b"dd", 0x2146),
	(b"ExponentialE", 0x2147),
	(b"exponentiale", 0x2147),
	(b"ee", 0x2147),
	(b"ImaginaryI", 0x2148),
	(b"ii", 0x2148),
	(b"frac13", 0x2153),
	(b"frac23", 0x2154),
	(b"frac15", 0x2155),
	(b"frac25", 0x2156),
	(b"frac35", 0x2157),
	(b"frac45", 0x2158),
	(b"frac16", 0x2159),
	(b"frac56", 0x215a),
	(b"frac18", 0x215b),
	(b"frac38", 0x215c),
	(b"frac58", 0x215d),
	(b"frac78", 0x215e),
	(b"larr", 0x2190),
	(b"leftarrow", 0x2190),
	(b"LeftArrow", 0x2190),
	(b"slarr", 0x2190),
	(b"ShortLeftArrow", 0x2190),
	(b"uarr", 0x2191),
	(b"uparrow", 0x2191),
	(b"UpArrow", 0x2191),
	(b"ShortUpArrow", 0x2191),
	(b"rarr", 0x2192),
	(b"rightarrow", 0x2192),
	(b"RightArrow", 0x2192),
	(b"srarr", 0x2192),
	(b"ShortRightArrow", 0x2192),
	(b"darr", 0x2193),
	(b"downarrow", 0x2193),
	(b"DownArrow", 0x2193),
	(b"ShortDownArrow", 0x2193),
	(b"harr", 0x2194),
	(b"leftrightarrow", 0x2194),
	(b"LeftRightArrow", 0x2194),
	(b"varr", 0x2195),
	(b"updownarrow", 0x2195),
	(b"UpDownArrow", 0x2195),
	(b"nwarr", 0x2196),
	(b"UpperLeftArrow", 0x2196),
	(b"nwarrow", 0x2196),
	(b"nearr", 0x2197),
	(b"UpperRightArrow", 0x2197),
	(b"nearrow", 0x2197),
	(b"searr", 0x2198),
	(b"searrow", 0x2198),
	(b"LowerRightArrow", 0x2198),
	(b"swarr", 0x2199),
	(b"swarrow", 0x2199),
	(b"LowerLeftArrow", 0x2199),
	(b"nlarr", 0x219a),
	(b"nleftarrow", 0x219a),
	(b"nrarr", 0x219b),
	(b"nrightarrow", 0x219b),
	(b"rarrw", 0x219d),
	(b"rightsquigarrow", 0x219d),
	(b"Larr", 0x219e),
	(b"twoheadleftarrow", 0x219e),
	(b"Uarr", 0x219f),
	(b"Rarr", 0x21a0),
	(b"twoheadrightarrow", 0x21a0),
	(b"Darr", 0x21a1),
	(b"larrtl", 0x21a2),
	(b"leftarrowtail", 0x21a2),
	(b"rarrtl", 0x21a3),
	(b"rightarrowtail", 0x21a3),
	(b"LeftTeeArrow", 0x21a4),
	(b"mapstoleft", 0x21a4),
	(b"UpTeeArrow", 0x21a5),
	(b"mapstoup", 0x21a5),
	(b"map", 0x21a6),
	(b"RightTeeArrow", 0x21a6),
	(b"mapsto", 0x21a6),
	(b"DownTeeArrow", 0x21a7),
	(b"mapstodown", 0x21a7),
	(b"larrhk", 0x21a9),
	(b"hookleftarrow", 0x21a9),
	(b"rarrhk", 0x21aa),
	(b"hookrightarrow", 0x21aa),
	(b"larrlp", 0x21ab),
	(b"looparrowleft", 0x21ab),
	(b"rarrlp", 0x21ac),
	(b"looparrowright", 0x21ac),
	(b"harrw", 0x21ad),
	(b"leftrightsquigarrow", 0x21ad),
	(b"nharr", 0x21ae),
	(b"nleftrightarrow", 0x21ae),
	(b"lsh", 0x21b0),
	(b"Lsh", 0x21b0),
	(b"rsh", 0x21b1),
	(b"Rsh", 0x21b1),
	(b"ldsh", 0x21b2),
	(b"rdsh", 0x21b3),
	(b"crarr", 0x21b5),
	(b"cularr", 0x21b6),
	(b"curvearrowleft", 0x21b6),
	(b"curarr", 0x21b7),
	(b"curvearrowright", 0x21b7),
	(b"olarr", 0x21ba),
	(b"circlearrowleft", 0x21ba),
	(b"orarr", 0x21bb),
	(b"circlearrowright", 0x21bb),
	(b"lharu", 0x21bc),
	(b"LeftVector", 0x21bc),
	(b"leftharpoonup", 0x21bc),
	(b"lhard", 0x21bd),
	(b"leftharpoondown", 0x21bd),
	(b"DownLeftVector", 0x21bd),
	(b"uharr", 0x21be),
	(b"upharpoonright", 0x21be),
	(b"RightUpVector", 0x21be),
	(b"uharl", 0x21bf),
	(b"upharpoonleft", 0x21bf),
	(b"LeftUpVector", 0x21bf),
	(b"rharu", 0x21c0),
	(b"RightVector", 0x21c0),
	(b"rightharpoonup", 0x21c0),
	(b"rhard", 0x21c1),
	(b"rightharpoondown", 0x21c1),
	(b"DownRightVector", 0x21c1),
	(b"dharr", 0x21c2),
	(b"RightDownVector", 0x21c2),
	(b"downharpoonright", 0x21c2),
	(b"dharl", 0x21c3),
	(b"LeftDownVector", 0x21c3),
	(b"downharpoonleft", 0x21c3),
	(b"rlarr", 0x21c4),
	(b"rightleftarrows", 0x21c4),
	(b"RightArrowLeftArrow", 0x21c4),
	(b"udarr", 0x21c5),
	(b"UpArrowDownArrow", 0x21c5),
	(b"lrarr", 0x21c6),
	(b"leftrightarrows", 0x21c6),
	(b"LeftArrowRightArrow", 0x21c6),
	(b"llarr", 0x21c7),
	(b"leftleftarrows", 0x21c7),
	(b"uuarr", 0x21c8),
	(b"upuparrows", 0x21c8),
	(b"rrarr", 0x21c9),
	(b"rightrightarrows", 0x21c9),
	(b"ddarr", 0x21ca),
	(b"downdownarrows", 0x21ca),
	(b"lrhar", 0x21cb),
	(b"ReverseEquilibrium", 0x21cb),
	(b"leftrightharpoons", 0x21cb),
	(b"rlhar", 0x21cc),
	(b"rightleftharpoons", 0x21cc),
	(b"Equilibrium", 0x21cc),
	(b"nlArr", 0x21cd),
	(b"nLeftarrow", 0x21cd),
	(b"nhArr", 0x21ce),
	(b"nLeftrightarrow", 0x21ce),
	(b"nrArr", 0x21cf),
	(b"nRightarrow", 0x21cf),
	(b"lArr", 0x21d0),
	(b"Leftarrow", 0x21d0),
	(b"DoubleLeftArrow", 0x21d0),
	(b"uArr", 0x21d1),
	(b"Uparrow", 0x21d1),
	(b"DoubleUpArrow", 0x21d1),
	(b"rArr", 0x21d2),
	(b"Rightarrow", 0x21d2),
	(b"Implies", 0x21d2),
	(b"DoubleRightArrow", 0x21d2),
	(b"dArr", 0x21d3),
	(b"Downarrow", 0x21d3),
	(b"DoubleDownArrow", 0x21d3),
	(b"hArr", 0x21d4),
	(b"Leftrightarrow", 0x21d4),
	(b"DoubleLeftRightArrow", 0x21d4),
	(b"iff", 0x21d4),
	(b"vArr", 0x21d5),
	(b"Updownarrow", 0x21d5),
	(b"DoubleUpDownArrow", 0x21d5),
	(b"nwArr", 0x21d6),
	(b"neArr", 0x21d7),
	(b"seArr", 0x21d8),
	(b"swArr", 0x21d9),
	(b"lAarr", 0x21da),
	(b"Lleftarrow", 0x21da),
	(b"rAarr", 0x21db),
	(b"Rrightarrow", 0x21db),
	(b"zigrarr", 0x21dd),
	(b"larrb", 0x21e4),
	(b"LeftArrowBar", 0x21e4),
	(b"rarrb", 0x21e5),
	(b"RightArrowBar", 0x21e5),
	(b"duarr", 0x21f5),
	(b"DownArrowUpArrow", 0x21f5),
	(b"loarr", 0x21fd),
	(b"roarr", 0x21fe),
	(b"hoarr", 0x21ff),
	(b"forall", 0x2200),
	(b"ForAll", 0x2200),
	(b"comp", 0x2201),
	(b"complement", 0x2201),
	(b"part", 0x2202),
	(b"PartialD", 0x2202),
	(b"exist", 0x2203),
	(b"Exists", 0x2203),
	(b"nexist", 0x2204),
	(b"NotExists", 0x2204),
	(b"nexists", 0x2204),
	(b"empty", 0x2205),
	(b"emptyset", 0x2205),
	(b"emptyv", 0x2205),
	(b"varnothing", 0x2205),
	(b"nabla", 0x2207),
	(b"Del", 0x2207),
	(b"isin", 0x2208),
	(b"isinv", 0x2208),
	(b"Element", 0x2208),
	(b"in", 0x2208),
	(b"notin", 0x2209),
	(b"NotElement", 0x2209),
	(b"notinva", 0x2209),
	(b"niv", 0x220b),
	(b"ReverseElement", 0x220b),
	(b"ni", 0x220b),
	(b"SuchThat", 0x220b),
	(b"notni", 0x220c),
	(b"notniva", 0x220c),
	(b"NotReverseElement", 0x220c),
	(b"prod", 0x220f),
	(b"Product", 0x220f),
	(b"coprod", 0x2210),
	(b"Coproduct", 0x2210),
	(b"sum", 0x2211),
	(b"Sum", 0x2211),
	(b"minus", 0x2212),
	(b"mnplus", 0x2213),
	(b"mp", 0x2213),
	(b"MinusPlus", 0x2213),
	(b"plusdo", 0x2214),
	(b"dotplus", 0x2214),
	(b"setmn", 0x2216),
	(b"setminus", 0x2216),
	(b"Backslash", 0x2216),
	(b"ssetmn", 0x2216),
	(b"smallsetminus", 0x2216),
	(b"lowast", 0x2217),
	(b"compfn", 0x2218),
	(b"SmallCircle", 0x2218),
	(b"radic", 0x221a),
	(b"Sqrt", 0x221a),
	(b"prop", 0x221d),
	(b"propto", 0x221d),
	(b"Proportional", 0x221d),
	(b"vprop", 0x221d),
	(b"varpropto", 0x221d),
	(b"infin", 0x221e),
	(b"angrt", 0x221f),
	(b"ang", 0x2220),
	(b"angle", 0x2220),
	(b"angmsd", 0x2221),
	(b"measuredangle", 0x2221),
	(b"angsph", 0x2222),
	(b"mid", 0x2223),
	(b"VerticalBar", 0x2223),
	(b"smid", 0x2223),
	(b"shortmid", 0x2223),
	(b"nmid", 0x2224),
	(b"NotVerticalBar", 0x2224),
	(b"nsmid", 0x2224),
	(b"nshortmid", 0x2224),
	(b"par", 0x2225),
	(b"parallel", 0x2225),
	(b"DoubleVerticalBar", 0x2225),
	(b"spar", 0x2225),
	(b"shortparallel", 0x2225),
	(b"npar", 0x2226),
	(b"nparallel", 0x2226),
	(b"NotDoubleVerticalBar", 0x2226),
	(b"nspar", 0x2226),
	(b"nshortparallel", 0x2226),
	(b"and", 0x2227),
	(b"wedge", 0x2227),
	(b"or", 0x2228),
	(b"vee", 0x2228),
	(b"cap", 0x2229),
	(b"cup", 0x222a),
	(b"int", 0x222b),
	(b"Integral", 0x222b),
	(b"Int", 0x222c),
	(b"tint", 0x222d),
	(b"iiint", 0x222d),
	(b"conint", 0x222e),
	(b"oint", 0x222e),
	(b"ContourIntegral", 0x222e),
	(b"Conint", 0x222f),
	(b"DoubleContourIntegral", 0x222f),
	(b"Cconint", 0x2230),
	(b"cwint", 0x2231),
	(b"cwconint", 0x2232),
	(b"ClockwiseContourIntegral", 0x2232),
	(b"awconint", 0x2233),
	(b"CounterClockwiseContourIntegral", 0x2233),
	(b"there4", 0x2234),
	(b"therefore", 0x2234),
	(b"Therefore", 0x2234),
	(b"becaus", 0x2235),
	(b"because", 0x2235),
	(b"Because", 0x2235),
	(b"ratio", 0x2236),
	(b"Colon", 0x2237),
	(b"Proportion", 0x2237),
	(b"minusd", 0x2238),
	(b"dotminus", 0x2238),
	(b"mDDot", 0x223a),
	(b"homtht", 0x223b),
	(b"sim", 0x223c),
	(b"Tilde", 0x223c),
	(b"thksim", 0x223c),
	(b"thicksim", 0x223c),
	(b"bsim", 0x223d),
	(b"backsim", 0x223d),
	(b"ac", 0x223e),
	(b"mstpos", 0x223e),
	(b"acd", 0x223f),
	(b"wreath", 0x2240),
	(b"VerticalTilde", 0x2240),
	(b"wr", 0x2240),
	(b"nsim", 0x2241),
	(b"NotTilde", 0x2241),
	(b"esim", 0x2242),
	(b"EqualTilde", 0x2242),
	(b"eqsim", 0x2242),
	(b"sime", 0x2243),
	(b"TildeEqual", 0x2243),
	(b"simeq", 0x2243),
	(b"nsime", 0x2244),
	(b"nsimeq", 0x2244),
	(b"NotTildeEqual", 0x2244),
	(b"cong", 0x2245),
	(b"TildeFullEqual", 0x2245),
	(b"simne", 0x2246),
	(b"ncong", 0x2247),
	(b"NotTildeFullEqual", 0x2247),
	(b"asymp", 0x2248),
	(b"ap", 0x2248),
	(b"TildeTilde", 0x2248),
	(b"approx", 0x2248),
	(b"thkap", 0x2248),
	(b"thickapprox", 0x2248),
	(b"nap", 0x2249),
	(b"NotTildeTilde", 0x2249),
	(b"napprox", 0x2249),
	(b"ape", 0x224a),
	(b"approxeq", 0x224a),
	(b"apid", 0x224b),
	(b"bcong", 0x224c),
	(b"backcong", 0x224c),
	(b"asympeq", 0x224d),
	(b"CupCap", 0x224d),
	(b"bump", 0x224e),
	(b"HumpDownHump", 0x224e),
	(b"Bumpeq", 0x224e),
	(b"bumpe", 0x224f),
	(b"HumpEqual", 0x224f),
	(b"bumpeq", 0x224f),
	(b"esdot", 0x2250),
	(b"DotEqual", 0x2250),
	(b"doteq", 0x2250),
	(b"eDot", 0x2251),
	(b"doteqdot", 0x2251),
	(b"efDot", 0x2252),
	(b"fallingdotseq", 0x2252),
	(b"erDot", 0x2253),
	(b"risingdotseq", 0x2253),
	(b"colone", 0x2254),
	(b"coloneq", 0x2254),
	(b"Assign", 0x2254),
	(b"ecolon", 0x2255),
	(b"eqcolon", 0x2255),
	(b"ecir", 0x2256),
	(b"eqcirc", 0x2256),
	(b"cire", 0x2257),
	(b"circeq", 0x2257),
	(b"wedgeq", 0x2259),
	(b"veeeq", 0x225a),
	(b"trie", 0x225c),
	(b"triangleq", 0x225c),
	(b"equest", 0x225f),
	(b"questeq", 0x225f),
	(b"ne", 0x2260),
	(b"NotEqual", 0x2260),
	(b"equiv", 0x2261),
	(b"Congruent", 0x2261),
	(b"nequiv", 0x2262),
	(b"NotCongruent", 0x2262),
	(b"le", 0x2264),
	(b"leq", 0x2264),
	(b"ge", 0x2265),
	(b"GreaterEqual", 0x2265),
	(b"geq", 0x2265),
	(b"lE", 0x2266),
	(b"LessFullEqual", 0x2266),
	(b"leqq", 0x2266),
	(b"gE", 0x2267),
	(b"GreaterFullEqual", 0x2267),
	(b"geqq", 0x2267),
	(b"lnE", 0x2268),
	(b"lneqq", 0x2268),
	(b"gnE", 0x2269),
	(b"gneqq", 0x2269),
	(b"Lt", 0x226a),
	(b"NestedLessLess", 0x226a),
	(b"ll", 0x226a),
	(b"Gt", 0x226b),
	(b"NestedGreaterGreater", 0x226b),
	(b"gg", 0x226b),
	(b"twixt", 0x226c),
	(b"between", 0x226c),
	(b"NotCupCap", 0x226d),
	(b"nlt", 0x226e),
	(b"NotLess", 0x226e),
	(b"nless", 0x226e),
	(b"ngt", 0x226f),
	(b"NotGreater", 0x226f),
	(b"ngtr", 0x226f),
	(b"nle", 0x2270),
	(b"NotLessEqual", 0x2270),
	(b"nleq", 0x2270),
	(b"nge", 0x2271),
	(b"NotGreaterEqual", 0x2271),
	(b"ngeq", 0x2271),
	(b"lsim", 0x2272),
	(b"LessTilde", 0x2272),
	(b"lesssim", 0x2272),
	(b"gsim", 0x2273),
	(b"gtrsim", 0x2273),
	(b"GreaterTilde", 0x2273),
	(b"nlsim", 0x2274),
	(b"NotLessTilde", 0x2274),
	(b"ngsim", 0x2275),
	(b"NotGreaterTilde", 0x2275),
	(b"lg", 0x2276),
	(b"lessgtr", 0x2276),
	(b"LessGreater", 0x2276),
	(b"gl", 0x2277),
	(b"gtrless", 0x2277),
	(b"GreaterLess", 0x2277),
	(b"ntlg", 0x2278),
	(b"NotLessGreater", 0x2278),
	(b"ntgl", 0x2279),
	(b"NotGreaterLess", 0x2279),
	(b"pr", 0x227a),
	(b"Precedes", 0x227a),
	(b"prec", 0x227a),
	(b"sc", 0x227b),
	(b"Succeeds", 0x227b),
	(b"succ", 0x227b),
	(b"prcue", 0x227c),
	(b"PrecedesSlantEqual", 0x227c),
	(b"preccurlyeq", 0x227c),
	(b"sccue", 0x227d),
	(b"SucceedsSlantEqual", 0x227d),
	(b"succcurlyeq", 0x227d),
	(b"prsim", 0x227e),
	(b"precsim", 0x227e),
	(b"PrecedesTilde", 0x227e),
	(b"scsim", 0x227f),
	(b"succsim", 0x227f),
	(b"SucceedsTilde", 0x227f),
	(b"npr", 0x2280),
	(b"nprec", 0x2280),
	(b"NotPrecedes", 0x2280),
	(b"nsc", 0x2281),
	(b"nsucc", 0x2281),
	(b"NotSucceeds", 0x2281),
	(b"sub", 0x2282),
	(b"subset", 0x2282),
	(b"sup", 0x2283),
	(b"supset", 0x2283),
	(b"Superset", 0x2283),
	(b"nsub", 0x2284),
	(b"nsup", 0x2285),
	(b"sube", 0x2286),
	(b"SubsetEqual", 0x2286),
	(b"subseteq", 0x2286),
	(b"supe", 0x2287),
	(b"supseteq", 0x2287),
	(b"SupersetEqual", 0x2287),
	(b"nsube", 0x2288),
	(b"nsubseteq", 0x2288),
	(b"NotSubsetEqual", 0x2288),
	(b"nsupe", 0x2289),
	(b"nsupseteq", 0x2289),
	(b"NotSupersetEqual", 0x2289),
	(b"subne", 0x228a),
	(b"subsetneq", 0x228a),
	(b"supne", 0x228b),
	(b"supsetneq", 0x228b),
	(b"cupdot", 0x228d),
	(b"uplus", 0x228e),
	(b"UnionPlus", 0x228e),
	(b"sqsub", 0x228f),
	(b"SquareSubset", 0x228f),
	(b"sqsubset", 0x228f),
	(b"sqsup", 0x2290),
	(b"SquareSuperset", 0x2290),
	(b"sqsupset", 0x2290),
	(b"sqsube", 0x2291),
	(b"SquareSubsetEqual", 0x2291),
	(b"sqsubseteq", 0x2291),
	(b"sqsupe", 0x2292),
	(b"SquareSupersetEqual", 0x2292),
	(b"sqsupseteq", 0x2292),
	(b"sqcap", 0x2293),
	(b"SquareIntersection", 0x2293),
	(b"sqcup", 0x2294),
	(b"SquareUnion", 0x2294),
	(b"oplus", 0x2295),
	(b"CirclePlus", 0x2295),
	(b"ominus", 0x2296),
	(b"CircleMinus", 0x2296),
	(b"otimes", 0x2297),
	(b"CircleTimes", 0x2297),
	(b"osol", 0x2298),
	(b"odot", 0x2299),
	(b"CircleDot", 0x2299),
	(b"ocir", 0x229a),
	(b"circledcirc", 0x229a),
	(b"oast", 0x229b),
	(b"circledast", 0x229b),
	(b"odash", 0x229d),
	(b"circleddash", 0x229d),
	(b"plusb", 0x229e),
	(b"boxplus", 0x229e),
	(b"minusb", 0x229f),
	(b"boxminus", 0x229f),
	(b"timesb", 0x22a0),
	(b"boxtimes", 0x22a0),
	(b"sdotb", 0x22a1),
	(b"dotsquare", 0x22a1),
	(b"vdash", 0x22a2),
	(b"RightTee", 0x22a2),
	(b"dashv", 0x22a3),
	(b"LeftTee", 0x22a3),
	(b"top", 0x22a4),
	(b"DownTee", 0x22a4),
	(b"bottom", 0x22a5),
	(b"bot", 0x22a5),
	(b"perp", 0x22a5),
	(b"UpTee", 0x22a5),
	(b"models", 0x22a7),
	(b"vDash", 0x22a8),
	(b"DoubleRightTee", 0x22a8),
	(b"Vdash", 0x22a9),
	(b"Vvdash", 0x22aa),
	(b"VDash", 0x22ab),
	(b"nvdash", 0x22ac),
	(b"nvDash", 0x22ad),
	(b"nVdash", 0x22ae),
	(b"nVDash", 0x22af),
	(b"prurel", 0x22b0),
	(b"vltri", 0x22b2),
	(b"vartriangleleft", 0x22b2),
	(b"LeftTriangle", 0x22b2),
	(b"vrtri", 0x22b3),
	(b"vartriangleright", 0x22b3),
	(b"RightTriangle", 0x22b3),
	(b"ltrie", 0x22b4),
	(b"trianglelefteq", 0x22b4),
	(b"LeftTriangleEqual", 0x22b4),
	(b"rtrie", 0x22b5),
	(b"trianglerighteq", 0x22b5),
	(b"RightTriangleEqual", 0x22b5),
	(b"origof", 0x22b6),
	(b"imof", 0x22b7),
	(b"mumap", 0x22b8),
	(b"multimap", 0x22b8),
	(b"hercon", 0x22b9),
	(b"intcal", 0x22ba),
	(b"intercal", 0x22ba),
	(b"veebar", 0x22bb),
	(b"barvee", 0x22bd),
	(b"angrtvb", 0x22be),
	(b"lrtri", 0x22bf),
	(b"xwedge", 0x22c0),
	(b"Wedge", 0x22c0),
	(b"bigwedge", 0x22c0),
	(b"xvee", 0x22c1),
	(b"Vee", 0x22c1),
	(b"bigvee", 0x22c1),
	(b"xcap", 0x22c2),
	(b"Intersection", 0x22c2),
	(b"bigcap", 0x22c2),
	(b"xcup", 0x22c3),
	(b"Union", 0x22c3),
	(b"bigcup", 0x22c3),
	(b"diam", 0x22c4),
	(b"diamond", 0x22c4),
	(b"Diamond", 0x22c4),
	(b"sdot", 0x22c5),
	(b"sstarf", 0x22c6),
	(b"Star", 0x22c6),
	(b"divonx", 0x22c7),
	(b"divideontimes", 0x22c7),
	(b"bowtie", 0x22c8),
	(b"ltimes", 0x22c9),
	(b"rtimes", 0x22ca),
	(b"lthree", 0x22cb),
	(b"leftthreetimes", 0x22cb),
	(b"rthree", 0x22cc),
	(b"rightthreetimes", 0x22cc),
	(b"bsime", 0x22cd),
	(b"backsimeq", 0x22cd),
	(b"cuvee", 0x22ce),
	(b"curlyvee", 0x22ce),
	(b"cuwed", 0x22cf),
	(b"curlywedge", 0x22cf),
	(b"Sub", 0x22d0),
	(b"Subset", 0x22d0),
	(b"Sup", 0x22d1),
	(b"Supset", 0x22d1),
	(b"Cap", 0x22d2),
	(b"Cup", 0x22d3),
	(b"fork", 0x22d4),
	(b"pitchfork", 0x22d4),
	(b"epar", 0x22d5),
	(b"ltdot", 0x22d6),
	(b"lessdot", 0x22d6),
	(b"gtdot", 0x22d7),
	(b"gtrdot", 0x22d7),
	(b"Ll", 0x22d8),
	(b"Gg", 0x22d9),
	(b"ggg", 0x22d9),
	(b"leg", 0x22da),
	(b"LessEqualGreater", 0x22da),
	(b"lesseqgtr", 0x22da),
	(b"gel", 0x22db),
	(b"gtreqless", 0x22db),
	(b"GreaterEqualLess", 0x22db),
	(b"cuepr", 0x22de),
	(b"curlyeqprec", 0x22de),
	(b"cuesc", 0x22df),
	(b"curlyeqsucc", 0x22df),
	(b"nprcue", 0x22e0),
	(b"NotPrecedesSlantEqual", 0x22e0),
	(b"nsccue", 0x22e1),
	(b"NotSucceedsSlantEqual", 0x22e1),
	(b"nsqsube", 0x22e2),
	(b"NotSquareSubsetEqual", 0x22e2),
	(b"nsqsupe", 0x22e3),
	(b"NotSquareSupersetEqual", 0x22e3),
	(b"lnsim", 0x22e6),
	(b"gnsim", 0x22e7),
	(b"prnsim", 0x22e8),
	(b"precnsim", 0x22e8),
	(b"scnsim", 0x22e9),
	(b"succnsim", 0x22e9),
	(b"nltri", 0x22ea),
	(b"ntriangleleft", 0x22ea),
	(b"NotLeftTriangle", 0x22ea),
	(b"nrtri", 0x22eb),
	(b"ntriangleright", 0x22eb),
	(b"NotRightTriangle", 0x22eb),
	(b"nltrie", 0x22ec),
	(b"ntrianglelefteq", 0x22ec),
	(b"NotLeftTriangleEqual", 0x22ec),
	(b"nrtrie", 0x22ed),
	(b"ntrianglerighteq", 0x22ed),
	(b"NotRightTriangleEqual", 0x22ed),
	(b"vellip", 0x22ee),
	(b"ctdot", 0x22ef),
	(b"utdot", 0x22f0),
	(b"dtdot", 0x22f1),
	(b"disin", 0x22f2),
	(b"isinsv", 0x22f3),
	(b"isins", 0x22f4),
	(b"isindot", 0x22f5),
	(b"notinvc", 0x22f6),
	(b"notinvb", 0x22f7),
	(b"isinE", 0x22f9),
	(b"nisd", 0x22fa),
	(b"xnis", 0x22fb),
	(b"nis", 0x22fc),
	(b"notnivc", 0x22fd),
	(b"notnivb", 0x22fe),
	(b"barwed", 0x2305),
	(b"barwedge", 0x2305),
	(b"Barwed", 0x2306),
	(b"doublebarwedge", 0x2306),
	(b"lceil", 0x2308),
	(b"LeftCeiling", 0x2308),
	(b"rceil", 0x2309),
	(b"RightCeiling", 0x2309),
	(b"lfloor", 0x230a),
	(b"LeftFloor", 0x230a),
	(b"rfloor", 0x230b),
	(b"RightFloor", 0x230b),
	(b"drcrop", 0x230c),
	(b"dlcrop", 0x230d),
	(b"urcrop", 0x230e),
	(b"ulcrop", 0x230f),
	(b"bnot", 0x2310),
	(b"profline", 0x2312),
	(b"profsurf", 0x2313),
	(b"telrec", 0x2315),
	(b"target", 0x2316),
	(b"ulcorn", 0x231c),
	(b"ulcorner", 0x231c),
	(b"urcorn", 0x231d),
	(b"urcorner", 0x231d),
	(b"dlcorn", 0x231e),
	(b"llcorner", 0x231e),
	(b"drcorn", 0x231f),
	(b"lrcorner", 0x231f),
	(b"frown", 0x2322),
	(b"sfrown", 0x2322),
	(b"smile", 0x2323),
	(b"ssmile", 0x2323),
	(b"cylcty", 0x232d),
	(b"profalar", 0x232e),
	(b"topbot", 0x2336),
	(b"ovbar", 0x233d),
	(b"solbar", 0x233f),
	(b"angzarr", 0x237c),
	(b"lmoust", 0x23b0),
	(b"lmoustache", 0x23b0),
	(b"rmoust", 0x23b1),
	(b"rmoustache", 0x23b1),
	(b"tbrk", 0x23b4),
	(b"OverBracket", 0x23b4),
	(b"bbrk", 0x23b5),
	(b"UnderBracket", 0x23b5),
	(b"bbrktbrk", 0x23b6),
	(b"OverParenthesis", 0x23dc),
	(b"UnderParenthesis", 0x23dd),
	(b"OverBrace", 0x23de),
	(b"UnderBrace", 0x23df),
	(b"trpezium", 0x23e2),
	(b"elinters", 0x23e7),
	(b"blank", 0x2423),
	(b"oS", 0x24c8),
	(b"circledS", 0x24c8),
	(b"boxh", 0x2500),
	(b"HorizontalLine", 0x2500),
	(b"boxv", 0x2502),
	(b"boxdr", 0x250c),
	(b"boxdl", 0x2510),
	(b"boxur", 0x2514),
	(b"boxul", 0x2518),
	(b"boxvr", 0x251c),
	(b"boxvl", 0x2524),
	(b"boxhd", 0x252c),
	(b"boxhu", 0x2534),
	(b"boxvh", 0x253c),
	(b"boxH", 0x2550),
	(b"boxV", 0x2551),
	(b"boxdR", 0x2552),
	(b"boxDr", 0x2553),
	(b"boxDR", 0x2554),
	(b"boxdL", 0x2555),
	(b"boxDl", 0x2556),
	(b"boxDL", 0x2557),
	(b"boxuR", 0x2558),
	(b"boxUr", 0x2559),
	(b"boxUR", 0x255a),
	(b"boxuL", 0x255b),
	(b"boxUl", 0x255c),
	(b"boxUL", 0x255d),
	(b"boxvR", 0x255e),
	(b"boxVr", 0x255f),
	(b"boxVR", 0x2560),
	(b"boxvL", 0x2561),
	(b"boxVl", 0x2562),
	(b"boxVL", 0x2563),
	(b"boxHd", 0x2564),
	(b"boxhD", 0x2565),
	(b"boxHD", 0x2566),
	(b"boxHu", 0x2567),
	(b"boxhU", 0x2568),
	(b"boxHU", 0x2569),
	(b"boxvH", 0x256a),
	(b"boxVh", 0x256b),
	(b"boxVH", 0x256c),
	(b"uhblk", 0x2580),
	(b"lhblk", 0x2584),
	(b"block", 0x2588),
	(b"blk14", 0x2591),
	(b"blk12", 0x2592),
	(b"blk34", 0x2593),
	(b"squ", 0x25a1),
	(b"square", 0x25a1),
	(b"Square", 0x25a1),
	(b"squf", 0x25aa),
	(b"squarf", 0x25aa),
	(b"blacksquare", 0x25aa),
	(b"FilledVerySmallSquare", 0x25aa),
	(b"EmptyVerySmallSquare", 0x25ab),
	(b"rect", 0x25ad),
	(b"marker", 0x25ae),
	(b"fltns", 0x25b1),
	(b"xutri", 0x25b3),
	(b"bigtriangleup", 0x25b3),
	(b"utrif", 0x25b4),
	(b"blacktriangle", 0x25b4),
	(b"utri", 0x25b5),
	(b"triangle", 0x25b5),
	(b"rtrif", 0x25b8),
	(b"blacktriangleright", 0x25b8),
	(b"rtri", 0x25b9),
	(b"triangleright", 0x25b9),
	(b"xdtri", 0x25bd),
	(b"bigtriangledown", 0x25bd),
	(b"dtrif", 0x25be),
	(b"blacktriangledown", 0x25be),
	(b"dtri", 0x25bf),
	(b"triangledown", 0x25bf),
	(b"ltrif", 0x25c2),
	(b"blacktriangleleft", 0x25c2),
	(b"ltri", 0x25c3),
	(b"triangleleft", 0x25c3),
	(b"loz", 0x25ca),
	(b"lozenge", 0x25ca),
	(b"cir", 0x25cb),
	(b"tridot", 0x25ec),
	(b"xcirc", 0x25ef),
	(b"bigcirc", 0x25ef),
	(b"ultri", 0x25f8),
	(b"urtri", 0x25f9),
	(b"lltri", 0x25fa),
	(b"EmptySmallSquare", 0x25fb),
	(b"FilledSmallSquare", 0x25fc),
	(b"starf", 0x2605),
	(b"bigstar", 0x2605),
	(b"star", 0x2606),
	(b"phone", 0x260e),
	(b"female", 0x2640),
	(b"male", 0x2642),
	(b"spades", 0x2660),
	(b"spadesuit", 0x2660),
	(b"clubs", 0x2663),
	(b"clubsuit", 0x2663),
	(b"hearts", 0x2665),
	(b"heartsuit", 0x2665),
	(b"diams", 0x2666),
	(b"diamondsuit", 0x2666),
	(b"sung", 0x266a),
	(b"flat", 0x266d),
	(b"natur", 0x266e),
	(b"natural", 0x266e),
	(b"sharp", 0x266f),
	(b"check", 0x2713),
	(b"checkmark", 0x2713),
	(b"cross", 0x2717),
	(b"malt", 0x2720),
	(b"maltese", 0x2720),
	(b"sext", 0x2736),
	(b"VerticalSeparator", 0x2758),
	(b"lbbrk", 0x2772),
	(b"rbbrk", 0x2773),
	(b"lobrk", 0x27e6),
	(b"LeftDoubleBracket", 0x27e6),
	(b"robrk", 0x27e7),
	(b"RightDoubleBracket", 0x27e7),
	(b"lang", 0x27e8),
	(b"LeftAngleBracket", 0x27e8),
	(b"langle", 0x27e8),
	(b"rang", 0x27e9),
	(b"RightAngleBracket", 0x27e9),
	(b"rangle", 0x27e9),
	(b"Lang", 0x27ea),
	(b"Rang", 0x27eb),
	(b"loang", 0x27ec),
	(b"roang", 0x27ed),
	(b"xlarr", 0x27f5),
	(b"longleftarrow", 0x27f5),
	(b"LongLeftArrow", 0x27f5),
	(b"xrarr", 0x27f6),
	(b"longrightarrow", 0x27f6),
	(b"LongRightArrow", 0x27f6),
	(b"xharr", 0x27f7),
	(b"longleftrightarrow", 0x27f7),
	(b"LongLeftRightArrow", 0x27f7),
	(b"xlArr", 0x27f8),
	(b"Longleftarrow", 0x27f8),
	(b"DoubleLongLeftArrow", 0x27f8),
	(b"xrArr", 0x27f9),
	(b"Longrightarrow", 0x27f9),
	(b"DoubleLongRightArrow", 0x27f9),
	(b"xhArr", 0x27fa),
	(b"Longleftrightarrow", 0x27fa),
	(b"DoubleLongLeftRightArrow", 0x27fa),
	(b"xmap", 0x27fc),
	(b"longmapsto", 0x27fc),
	(b"dzigrarr", 0x27ff),
	(b"nvlArr", 0x2902),
	(b"nvrArr", 0x2903),
	(b"nvHarr", 0x2904),
	(b"Map", 0x2905),
	(b"lbarr", 0x290c),
	(b"rbarr", 0x290d),
	(b"bkarow", 0x290d),
	(b"lBarr", 0x290e),
	(b"rBarr", 0x290f),
	(b"dbkarow", 0x290f),
	(b"RBarr", 0x2910),
	(b"drbkarow", 0x2910),
	(b"DDotrahd", 0x2911),
	(b"UpArrowBar", 0x2912),
	(b"DownArrowBar", 0x2913),
	(b"Rarrtl", 0x2916),
	(b"latail", 0x2919),
	(b"ratail", 0x291a),
	(b"lAtail", 0x291b),
	(b"rAtail", 0x291c),
	(b"larrfs", 0x291d),
	(b"rarrfs", 0x291e),
	(b"larrbfs", 0x291f),
	(b"rarrbfs", 0x2920),
	(b"nwarhk", 0x2923),
	(b"nearhk", 0x2924),
	(b"searhk", 0x2925),
	(b"hksearow", 0x2925),
	(b"swarhk", 0x2926),
	(b"hkswarow", 0x2926),
	(b"nwnear", 0x2927),
	(b"nesear", 0x2928),
	(b"toea", 0x2928),
	(b"seswar", 0x2929),
	(b"tosa", 0x2929),
	(b"swnwar", 0x292a),
	(b"rarrc", 0x2933),
	(b"cudarrr", 0x2935),
	(b"ldca", 0x2936),
	(b"rdca", 0x2937),
	(b"cudarrl", 0x2938),
	(b"larrpl", 0x2939),
	(b"curarrm", 0x293c),
	(b"cularrp", 0x293d),
	(b"rarrpl", 0x2945),
	(b"harrcir", 0x2948),
	(b"Uarrocir", 0x2949),
	(b"lurdshar", 0x294a),
	(b"ldrushar", 0x294b),
	(b"LeftRightVector", 0x294e),
	(b"RightUpDownVector", 0x294f),
	(b"DownLeftRightVector", 0x2950),
	(b"LeftUpDownVector", 0x2951),
	(b"LeftVectorBar", 0x2952),
	(b"RightVectorBar", 0x2953),
	(b"RightUpVectorBar", 0x2954),
	(b"RightDownVectorBar", 0x2955),
	(b"DownLeftVectorBar", 0x2956),
	(b"DownRightVectorBar", 0x2957),
	(b"LeftUpVectorBar", 0x2958),
	(b"LeftDownVectorBar", 0x2959),
	(b"LeftTeeVector", 0x295a),
	(b"RightTeeVector", 0x295b),
	(b"RightUpTeeVector", 0x295c),
	(b"RightDownTeeVector", 0x295d),
	(b"DownLeftTeeVector", 0x295e),
	(b"DownRightTeeVector", 0x295f),
	(b"LeftUpTeeVector", 0x2960),
	(b"LeftDownTeeVector", 0x2961),
	(b"lHar", 0x2962),
	(b"uHar", 0x2963),
	(b"rHar", 0x2964),
	(b"dHar", 0x2965),
	(b"luruhar", 0x2966),
	(b"ldrdhar", 0x2967),
	(b"ruluhar", 0x2968),
	(b"rdldhar", 0x2969),
	(b"lharul", 0x296a),
	(b"llhard", 0x296b),
	(b"rharul", 0x296c),
	(b"lrhard", 0x296d),
	(b"udhar", 0x296e),
	(b"UpEquilibrium", 0x296e),
	(b"duhar", 0x296f),
	(b"ReverseUpEquilibrium", 0x296f),
	(b"RoundImplies", 0x2970),
	(b"erarr", 0x2971),
	(b"simrarr", 0x2972),
	(b"larrsim", 0x2973),
	(b"rarrsim", 0x2974),
	(b"rarrap", 0x2975),
	(b"ltlarr", 0x2976),
	(b"gtrarr", 0x2978),
	(b"subrarr", 0x2979),
	(b"suplarr", 0x297b),
	(b"lfisht", 0x297c),
	(b"rfisht", 0x297d),
	(b"ufisht", 0x297e),
	(b"dfisht", 0x297f),
	(b"lopar", 0x2985),
	(b"ropar", 0x2986),
	(b"lbrke", 0x298b),
	(b"rbrke", 0x298c),
	(b"lbrkslu", 0x298d),
	(b"rbrksld", 0x298e),
	(b"lbrksld", 0x298f),
	(b"rbrkslu", 0x2990),
	(b"langd", 0x2991),
	(b"rangd", 0x2992),
	(b"lparlt", 0x2993),
	(b"rpargt", 0x2994),
	(b"gtlPar", 0x2995),
	(b"ltrPar", 0x2996),
	(b"vzigzag", 0x299a),
	(b"vangrt", 0x299c),
	(b"angrtvbd", 0x299d),
	(b"ange", 0x29a4),
	(b"range", 0x29a5),
	(b"dwangle", 0x29a6),
	(b"uwangle", 0x29a7),
	(b"angmsdaa", 0x29a8),
	(b"angmsdab", 0x29a9),
	(b"angmsdac", 0x29aa),
	(b"angmsdad", 0x29ab),
	(b"angmsdae", 0x29ac),
	(b"angmsdaf", 0x29ad),
	(b"angmsdag", 0x29ae),
	(b"angmsdah", 0x29af),
	(b"bemptyv", 0x29b0),
	(b"demptyv", 0x29b1),
	(b"cemptyv", 0x29b2),
	(b"raemptyv", 0x29b3),
	(b"laemptyv", 0x29b4),
	(b"ohbar", 0x29b5),
	(b"omid", 0x29b6),
	(b"opar", 0x29b7),
	(b"operp", 0x29b9),
	(b"olcross", 0x29bb),
	(b"odsold", 0x29bc),
	(b"olcir", 0x29be),
	(b"ofcir", 0x29bf),
	(b"olt", 0x29c0),
	(b"ogt", 0x29c1),
	(b"cirscir", 0x29c2),
	(b"cirE", 0x29c3),
	(b"solb", 0x29c4),
	(b"bsolb", 0x29c5),
	(b"boxbox", 0x29c9),
	(b"trisb", 0x29cd),
	(b"rtriltri", 0x29ce),
	(b"LeftTriangleBar", 0x29cf),
	(b"RightTriangleBar", 0x29d0),
	(b"race", 0x29da),
	(b"iinfin", 0x29dc),
	(b"infintie", 0x29dd),
	(b"nvinfin", 0x29de),
	(b"eparsl", 0x29e3),
	(b"smeparsl", 0x29e4),
	(b"eqvparsl", 0x29e5),
	(b"lozf", 0x29eb),
	(b"blacklozenge", 0x29eb),
	(b"RuleDelayed", 0x29f4),
	(b"dsol", 0x29f6),
	(b"xodot", 0x2a00),
	(b"bigodot", 0x2a00),
	(b"xoplus", 0x2a01),
	(b"bigoplus", 0x2a01),
	(b"xotime", 0x2a02),
	(b"bigotimes", 0x2a02),
	(b"xuplus", 0x2a04),
	(b"biguplus", 0x2a04),
	(b"xsqcup", 0x2a06),
	(b"bigsqcup", 0x2a06),
	(b"qint", 0x2a0c),
	(b"iiiint", 0x2a0c),
	(b"fpartint", 0x2a0d),
	(b"cirfnint", 0x2a10),
	(b"awint", 0x2a11),
	(b"rppolint", 0x2a12),
	(b"scpolint", 0x2a13),
	(b"npolint", 0x2a14),
	(b"pointint", 0x2a15),
	(b"quatint", 0x2a16),
	(b"intlarhk", 0x2a17),
	(b"pluscir", 0x2a22),
	(b"plusacir", 0x2a23),
	(b"simplus", 0x2a24),
	(b"plusdu", 0x2a25),
	(b"plussim", 0x2a26),
	(b"plustwo", 0x2a27),
	(b"mcomma", 0x2a29),
	(b"minusdu", 0x2a2a),
	(b"loplus", 0x2a2d),
	(b"roplus", 0x2a2e),
	(b"Cross", 0x2a2f),
	(b"timesd", 0x2a30),
	(b"timesbar", 0x2a31),
	(b"smashp", 0x2a33),
	(b"lotimes", 0x2a34),
	(b"rotimes", 0x2a35),
	(b"otimesas", 0x2a36),
	(b"Otimes", 0x2a37),
	(b"odiv", 0x2a38),
	(b"triplus", 0x2a39),
	(b"triminus", 0x2a3a),
	(b"tritime", 0x2a3b),
	(b"iprod", 0x2a3c),
	(b"intprod", 0x2a3c),
	(b"amalg", 0x2a3f),
	(b"capdot", 0x2a40),
	(b"ncup", 0x2a42),
	(b"ncap", 0x2a43),
	(b"capand", 0x2a44),
	(b"cupor", 0x2a45),
	(b"cupcap", 0x2a46),
	(b"capcup", 0x2a47),
	(b"cupbrcap", 0x2a48),
	(b"capbrcup", 0x2a49),
	(b"cupcup", 0x2a4a),
	(b"capcap", 0x2a4b),
	(b"ccups", 0x2a4c),
	(b"ccaps", 0x2a4d),
	(b"ccupssm", 0x2a50),
	(b"And", 0x2a53),
	(b"Or", 0x2a54),
	(b"andand", 0x2a55),
	(b"oror", 0x2a56),
	(b"orslope", 0x2a57),
	(b"andslope", 0x2a58),
	(b"andv", 0x2a5a),
	(b"orv", 0x2a5b),
	(b"andd", 0x2a5c),
	(b"ord", 0x2a5d),
	(b"wedbar", 0x2a5f),
	(b"sdote", 0x2a66),
	(b"simdot", 0x2a6a),
	(b"congdot", 0x2a6d),
	(b"easter", 0x2a6e),
	(b"apacir", 0x2a6f),
	(b"apE", 0x2a70),
	(b"eplus", 0x2a71),
	(b"pluse", 0x2a72),
	(b"Esim", 0x2a73),
	(b"Colone", 0x2a74),
	(b"Equal", 0x2a75),
	(b"eDDot", 0x2a77),
	(b"ddotseq", 0x2a77),
	(b"equivDD", 0x2a78),
	(b"ltcir", 0x2a79),
	(b"gtcir", 0x2a7a),
	(b"ltquest", 0x2a7b),
	(b"gtquest", 0x2a7c),
	(b"les", 0x2a7d),
	(b"LessSlantEqual", 0x2a7d),
	(b"leqslant", 0x2a7d),
	(b"ges", 0x2a7e),
	(b"GreaterSlantEqual", 0x2a7e),
	(b"geqslant", 0x2a7e),
	(b"lesdot", 0x2a7f),
	(b"gesdot", 0x2a80),
	(b"lesdoto", 0x2a81),
	(b"gesdoto", 0x2a82),
	(b"lesdotor", 0x2a83),
	(b"gesdotol", 0x2a84),
	(b"lap", 0x2a85),
	(b"lessapprox", 0x2a85),
	(b"gap", 0x2a86),
	(b"gtrapprox", 0x2a86),
	(b"lne", 0x2a87),
	(b"lneq", 0x2a87),
	(b"gne", 0x2a88),
	(b"gneq", 0x2a88),
	(b"lnap", 0x2a89),
	(b"lnapprox", 0x2a89),
	(b"gnap", 0x2a8a),
	(b"gnapprox", 0x2a8a),
	(b"lEg", 0x2a8b),
	(b"lesseqqgtr", 0x2a8b),
	(b"gEl", 0x2a8c),
	(b"gtreqqless", 0x2a8c),
	(b"lsime", 0x2a8d),
	(b"gsime", 0x2a8e),
	(b"lsimg", 0x2a8f),
	(b"gsiml", 0x2a90),
	(b"lgE", 0x2a91),
	(b"glE", 0x2a92),
	(b"lesges", 0x2a93),
	(b"gesles", 0x2a94),
	(b"els", 0x2a95),
	(b"eqslantless", 0x2a95),
	(b"egs", 0x2a96),
	(b"eqslantgtr", 0x2a96),
	(b"elsdot", 0x2a97),
	(b"egsdot", 0x2a98),
	(b"el", 0x2a99),
	(b"eg", 0x2a9a),
	(b"siml", 0x2a9d),
	(b"simg", 0x2a9e),
	(b"simlE", 0x2a9f),
	(b"simgE", 0x2aa0),
	(b"LessLess", 0x2aa1),
	(b"GreaterGreater", 0x2aa2),
	(b"glj", 0x2aa4),
	(b"gla", 0x2aa5),
	(b"ltcc", 0x2aa6),
	(b"gtcc", 0x2aa7),
	(b"lescc", 0x2aa8),
	(b"gescc", 0x2aa9),
	(b"smt", 0x2aaa),
	(b"lat", 0x2aab),
	(b"smte", 0x2aac),
	(b"late", 0x2aad),
	(b"bumpE", 0x2aae),
	(b"pre", 0x2aaf),
	(b"preceq", 0x2aaf),
	(b"PrecedesEqual", 0x2aaf),
	(b"sce", 0x2ab0),
	(b"succeq", 0x2ab0),
	(b"SucceedsEqual", 0x2ab0),
	(b"prE", 0x2ab3),
	(b"scE", 0x2ab4),
	(b"prnE", 0x2ab5),
	(b"precneqq", 0x2ab5),
	(b"scnE", 0x2ab6),
	(b"succneqq", 0x2ab6),
	(b"prap", 0x2ab7),
	(b"precapprox", 0x2ab7),
	(b"scap", 0x2ab8),
	(b"succapprox", 0x2ab8),
	(b"prnap", 0x2ab9),
	(b"precnapprox", 0x2ab9),
	(b"scnap", 0x2aba),
	(b"succnapprox", 0x2aba),
	(b"Pr", 0x2abb),
	(b"Sc", 0x2abc),
	(b"subdot", 0x2abd),
	(b"supdot", 0x2abe),
	(b"subplus", 0x2abf),
	(b"supplus", 0x2ac0),
	(b"submult", 0x2ac1),
	(b"supmult", 0x2ac2),
	(b"subedot", 0x2ac3),
	(b"supedot", 0x2ac4),
	(b"subE", 0x2ac5),
	(b"subseteqq", 0x2ac5),
	(b"supE", 0x2ac6),
	(b"supseteqq", 0x2ac6),
	(b"subsim", 0x2ac7),
	(b"supsim", 0x2ac8),
	(b"subnE", 0x2acb),
	(b"subsetneqq", 0x2acb),
	(b"supnE", 0x2acc),
	(b"supsetneqq", 0x2acc),
	(b"csub", 0x2acf),
	(b"csup", 0x2ad0),
	(b"csube", 0x2ad1),
	(b"csupe", 0x2ad2),
	(b"subsup", 0x2ad3),
	(b"supsub", 0x2ad4),
	(b"subsub", 0x2ad5),
	(b"supsup", 0x2ad6),
	(b"suphsub", 0x2ad7),
	(b"supdsub", 0x2ad8),
	(b"forkv", 0x2ad9),
	(b"topfork", 0x2ada),
	(b"mlcp", 0x2adb),
	(b"Dashv", 0x2ae4),
	(b"DoubleLeftTee", 0x2ae4),
	(b"Vdashl", 0x2ae6),
	(b"Barv", 0x2ae7),
	(b"vBar", 0x2ae8),
	(b"vBarv", 0x2ae9),
	(b"Vbar", 0x2aeb),
	(b"Not", 0x2aec),
	(b"bNot", 0x2aed),
	(b"rnmid", 0x2aee),
	(b"cirmid", 0x2aef),
	(b"midcir", 0x2af0),
	(b"topcir", 0x2af1),
	(b"nhpar", 0x2af2),
	(b"parsim", 0x2af3),
	(b"parsl", 0x2afd),
	(b"fflig", 0xfb00),
	(b"filig", 0xfb01),
	(b"fllig", 0xfb02),
	(b"ffilig", 0xfb03),
	(b"ffllig", 0xfb04),
	(b"Ascr", 0x1d49c),
	(b"Cscr", 0x1d49e),
	(b"Dscr", 0x1d49f),
	(b"Gscr", 0x1d4a2),
	(b"Jscr", 0x1d4a5),
	(b"Kscr", 0x1d4a6),
	(b"Nscr", 0x1d4a9),
	(b"Oscr", 0x1d4aa),
	(b"Pscr", 0x1d4ab),
	(b"Qscr", 0x1d4ac),
	(b"Sscr", 0x1d4ae),
	(b"Tscr", 0x1d4af),
	(b"Uscr", 0x1d4b0),
	(b"Vscr", 0x1d4b1),
	(b"Wscr", 0x1d4b2),
	(b"Xscr", 0x1d4b3),
	(b"Yscr", 0x1d4b4),
	(b"Zscr", 0x1d4b5),
	(b"ascr", 0x1d4b6),
	(b"bscr", 0x1d4b7),
	(b"cscr", 0x1d4b8),
	(b"dscr", 0x1d4b9),
	(b"fscr", 0x1d4bb),
	(b"hscr", 0x1d4bd),
	(b"iscr", 0x1d4be),
	(b"jscr", 0x1d4bf),
	(b"kscr", 0x1d4c0),
	(b"lscr", 0x1d4c1),
	(b"mscr", 0x1d4c2),
	(b"nscr", 0x1d4c3),
	(b"pscr", 0x1d4c5),
	(b"qscr", 0x1d4c6),
	(b"rscr", 0x1d4c7),
	(b"sscr", 0x1d4c8),
	(b"tscr", 0x1d4c9),
	(b"uscr", 0x1d4ca),
	(b"vscr", 0x1d4cb),
	(b"wscr", 0x1d4cc),
	(b"xscr", 0x1d4cd),
	(b"yscr", 0x1d4ce),
	(b"zscr", 0x1d4cf),
	(b"Afr", 0x1d504),
	(b"Bfr", 0x1d505),
	(b"Dfr", 0x1d507),
	(b"Efr", 0x1d508),
	(b"Ffr", 0x1d509),
	(b"Gfr", 0x1d50a),
	(b"Jfr", 0x1d50d),
	(b"Kfr", 0x1d50e),
	(b"Lfr", 0x1d50f),
	(b"Mfr", 0x1d510),
	(b"Nfr", 0x1d511),
	(b"Ofr", 0x1d512),
	(b"Pfr", 0x1d513),
	(b"Qfr", 0x1d514),
	(b"Sfr", 0x1d516),
	(b"Tfr", 0x1d517),
	(b"Ufr", 0x1d518),
	(b"Vfr", 0x1d519),
	(b"Wfr", 0x1d51a),
	(b"Xfr", 0x1d51b),
	(b"Yfr", 0x1d51c),
	(b"afr", 0x1d51e),
	(b"bfr", 0x1d51f),
	(b"cfr", 0x1d520),
	(b"dfr", 0x1d521),
	(b"efr", 0x1d522),
	(b"ffr", 0x1d523),
	(b"gfr", 0x1d524),
	(b"hfr", 0x1d525),
	(b"ifr", 0x1d526),
	(b"jfr", 0x1d527),
	(b"kfr", 0x1d528),
	(b"lfr", 0x1d529),
	(b"mfr", 0x1d52a),
	(b"nfr", 0x1d52b),
	(b"ofr", 0x1d52c),
	(b"pfr", 0x1d52d),
	(b"qfr", 0x1d52e),
	(b"rfr", 0x1d52f),
	(b"sfr", 0x1d530),
	(b"tfr", 0x1d531),
	(b"ufr", 0x1d532),
	(b"vfr", 0x1d533),
	(b"wfr", 0x1d534),
	(b"xfr", 0x1d535),
	(b"yfr", 0x1d536),
	(b"zfr", 0x1d537),
	(b"Aopf", 0x1d538),
	(b"Bopf", 0x1d539),
	(b"Dopf", 0x1d53b),
	(b"Eopf", 0x1d53c),
	(b"Fopf", 0x1d53d),
	(b"Gopf", 0x1d53e),
	(b"Iopf", 0x1d540),
	(b"Jopf", 0x1d541),
	(b"Kopf", 0x1d542),
	(b"Lopf", 0x1d543),
	(b"Mopf", 0x1d544),
	(b"Oopf", 0x1d546),
	(b"Sopf", 0x1d54a),
	(b"Topf", 0x1d54b),
	(b"Uopf", 0x1d54c),
	(b"Vopf", 0x1d54d),
	(b"Wopf", 0x1d54e),
	(b"Xopf", 0x1d54f),
	(b"Yopf", 0x1d550),
	(b"aopf", 0x1d552),
	(b"bopf", 0x1d553),
	(b"copf", 0x1d554),
	(b"dopf", 0x1d555),
	(b"eopf", 0x1d556),
	(b"fopf", 0x1d557),
	(b"gopf", 0x1d558),
	(b"hopf", 0x1d559),
	(b"iopf", 0x1d55a),
	(b"jopf", 0x1d55b),
	(b"kopf", 0x1d55c),
	(b"lopf", 0x1d55d),
	(b"mopf", 0x1d55e),
	(b"nopf", 0x1d55f),
	(b"oopf", 0x1d560),
	(b"popf", 0x1d561),
	(b"qopf", 0x1d562),
	(b"ropf", 0x1d563),
	(b"sopf", 0x1d564),
	(b"topf", 0x1d565),
	(b"uopf", 0x1d566),
	(b"vopf", 0x1d567),
	(b"wopf", 0x1d568),
	(b"xopf", 0x1d569),
	(b"yopf", 0x1d56a),
	(b"zopf", 0x1d56b),
];
/// Entities ordered by letters
pub const LETTER_ORDERED_ENTITIES: [EntityCharPair; 2031] = [
	(b"AElig", '\u{c6}'),
	(b"AMP", '\u{26}'),
	(b"Aacute", '\u{c1}'),
	(b"Abreve", '\u{102}'),
	(b"Acirc", '\u{c2}'),
	(b"Acy", '\u{410}'),
	(b"Afr", '\u{1d504}'),
	(b"Agrave", '\u{c0}'),
	(b"Alpha", '\u{391}'),
	(b"Amacr", '\u{100}'),
	(b"And", '\u{2a53}'),
	(b"Aogon", '\u{104}'),
	(b"Aopf", '\u{1d538}'),
	(b"ApplyFunction", '\u{2061}'),
	(b"Aring", '\u{c5}'),
	(b"Ascr", '\u{1d49c}'),
	(b"Assign", '\u{2254}'),
	(b"Atilde", '\u{c3}'),
	(b"Auml", '\u{c4}'),
	(b"Backslash", '\u{2216}'),
	(b"Barv", '\u{2ae7}'),
	(b"Barwed", '\u{2306}'),
	(b"Bcy", '\u{411}'),
	(b"Because", '\u{2235}'),
	(b"Bernoullis", '\u{212c}'),
	(b"Beta", '\u{392}'),
	(b"Bfr", '\u{1d505}'),
	(b"Bopf", '\u{1d539}'),
	(b"Breve", '\u{2d8}'),
	(b"Bscr", '\u{212c}'),
	(b"Bumpeq", '\u{224e}'),
	(b"CHcy", '\u{427}'),
	(b"COPY", '\u{a9}'),
	(b"Cacute", '\u{106}'),
	(b"Cap", '\u{22d2}'),
	(b"CapitalDifferentialD", '\u{2145}'),
	(b"Cayleys", '\u{212d}'),
	(b"Ccaron", '\u{10c}'),
	(b"Ccedil", '\u{c7}'),
	(b"Ccirc", '\u{108}'),
	(b"Cconint", '\u{2230}'),
	(b"Cdot", '\u{10a}'),
	(b"Cedilla", '\u{b8}'),
	(b"CenterDot", '\u{b7}'),
	(b"Cfr", '\u{212d}'),
	(b"Chi", '\u{3a7}'),
	(b"CircleDot", '\u{2299}'),
	(b"CircleMinus", '\u{2296}'),
	(b"CirclePlus", '\u{2295}'),
	(b"CircleTimes", '\u{2297}'),
	(b"ClockwiseContourIntegral", '\u{2232}'),
	(b"CloseCurlyDoubleQuote", '\u{201d}'),
	(b"CloseCurlyQuote", '\u{2019}'),
	(b"Colon", '\u{2237}'),
	(b"Colone", '\u{2a74}'),
	(b"Congruent", '\u{2261}'),
	(b"Conint", '\u{222f}'),
	(b"ContourIntegral", '\u{222e}'),
	(b"Copf", '\u{2102}'),
	(b"Coproduct", '\u{2210}'),
	(b"CounterClockwiseContourIntegral", '\u{2233}'),
	(b"Cross", '\u{2a2f}'),
	(b"Cscr", '\u{1d49e}'),
	(b"Cup", '\u{22d3}'),
	(b"CupCap", '\u{224d}'),
	(b"DD", '\u{2145}'),
	(b"DDotrahd", '\u{2911}'),
	(b"DJcy", '\u{402}'),
	(b"DScy", '\u{405}'),
	(b"DZcy", '\u{40f}'),
	(b"Dagger", '\u{2021}'),
	(b"Darr", '\u{21a1}'),
	(b"Dashv", '\u{2ae4}'),
	(b"Dcaron", '\u{10e}'),
	(b"Dcy", '\u{414}'),
	(b"Del", '\u{2207}'),
	(b"Delta", '\u{394}'),
	(b"Dfr", '\u{1d507}'),
	(b"DiacriticalAcute", '\u{b4}'),
	(b"DiacriticalDot", '\u{2d9}'),
	(b"DiacriticalDoubleAcute", '\u{2dd}'),
	(b"DiacriticalGrave", '\u{60}'),
	(b"DiacriticalTilde", '\u{2dc}'),
	(b"Diamond", '\u{22c4}'),
	(b"DifferentialD", '\u{2146}'),
	(b"Dopf", '\u{1d53b}'),
	(b"Dot", '\u{a8}'),
	(b"DotDot", '\u{20dc}'),
	(b"DotEqual", '\u{2250}'),
	(b"DoubleContourIntegral", '\u{222f}'),
	(b"DoubleDot", '\u{a8}'),
	(b"DoubleDownArrow", '\u{21d3}'),
	(b"DoubleLeftArrow", '\u{21d0}'),
	(b"DoubleLeftRightArrow", '\u{21d4}'),
	(b"DoubleLeftTee", '\u{2ae4}'),
	(b"DoubleLongLeftArrow", '\u{27f8}'),
	(b"DoubleLongLeftRightArrow", '\u{27fa}'),
	(b"DoubleLongRightArrow", '\u{27f9}'),
	(b"DoubleRightArrow", '\u{21d2}'),
	(b"DoubleRightTee", '\u{22a8}'),
	(b"DoubleUpArrow", '\u{21d1}'),
	(b"DoubleUpDownArrow", '\u{21d5}'),
	(b"DoubleVerticalBar", '\u{2225}'),
	(b"DownArrow", '\u{2193}'),
	(b"DownArrowBar", '\u{2913}'),
	(b"DownArrowUpArrow", '\u{21f5}'),
	(b"DownBreve", '\u{311}'),
	(b"DownLeftRightVector", '\u{2950}'),
	(b"DownLeftTeeVector", '\u{295e}'),
	(b"DownLeftVector", '\u{21bd}'),
	(b"DownLeftVectorBar", '\u{2956}'),
	(b"DownRightTeeVector", '\u{295f}'),
	(b"DownRightVector", '\u{21c1}'),
	(b"DownRightVectorBar", '\u{2957}'),
	(b"DownTee", '\u{22a4}'),
	(b"DownTeeArrow", '\u{21a7}'),
	(b"Downarrow", '\u{21d3}'),
	(b"Dscr", '\u{1d49f}'),
	(b"Dstrok", '\u{110}'),
	(b"ENG", '\u{14a}'),
	(b"ETH", '\u{d0}'),
	(b"Eacute", '\u{c9}'),
	(b"Ecaron", '\u{11a}'),
	(b"Ecirc", '\u{ca}'),
	(b"Ecy", '\u{42d}'),
	(b"Edot", '\u{116}'),
	(b"Efr", '\u{1d508}'),
	(b"Egrave", '\u{c8}'),
	(b"Element", '\u{2208}'),
	(b"Emacr", '\u{112}'),
	(b"EmptySmallSquare", '\u{25fb}'),
	(b"EmptyVerySmallSquare", '\u{25ab}'),
	(b"Eogon", '\u{118}'),
	(b"Eopf", '\u{1d53c}'),
	(b"Epsilon", '\u{395}'),
	(b"Equal", '\u{2a75}'),
	(b"EqualTilde", '\u{2242}'),
	(b"Equilibrium", '\u{21cc}'),
	(b"Escr", '\u{2130}'),
	(b"Esim", '\u{2a73}'),
	(b"Eta", '\u{397}'),
	(b"Euml", '\u{cb}'),
	(b"Exists", '\u{2203}'),
	(b"ExponentialE", '\u{2147}'),
	(b"Fcy", '\u{424}'),
	(b"Ffr", '\u{1d509}'),
	(b"FilledSmallSquare", '\u{25fc}'),
	(b"FilledVerySmallSquare", '\u{25aa}'),
	(b"Fopf", '\u{1d53d}'),
	(b"ForAll", '\u{2200}'),
	(b"Fouriertrf", '\u{2131}'),
	(b"Fscr", '\u{2131}'),
	(b"GJcy", '\u{403}'),
	(b"GT", '\u{3e}'),
	(b"Gamma", '\u{393}'),
	(b"Gammad", '\u{3dc}'),
	(b"Gbreve", '\u{11e}'),
	(b"Gcedil", '\u{122}'),
	(b"Gcirc", '\u{11c}'),
	(b"Gcy", '\u{413}'),
	(b"Gdot", '\u{120}'),
	(b"Gfr", '\u{1d50a}'),
	(b"Gg", '\u{22d9}'),
	(b"Gopf", '\u{1d53e}'),
	(b"GreaterEqual", '\u{2265}'),
	(b"GreaterEqualLess", '\u{22db}'),
	(b"GreaterFullEqual", '\u{2267}'),
	(b"GreaterGreater", '\u{2aa2}'),
	(b"GreaterLess", '\u{2277}'),
	(b"GreaterSlantEqual", '\u{2a7e}'),
	(b"GreaterTilde", '\u{2273}'),
	(b"Gscr", '\u{1d4a2}'),
	(b"Gt", '\u{226b}'),
	(b"HARDcy", '\u{42a}'),
	(b"Hacek", '\u{2c7}'),
	(b"Hat", '\u{5e}'),
	(b"Hcirc", '\u{124}'),
	(b"Hfr", '\u{210c}'),
	(b"HilbertSpace", '\u{210b}'),
	(b"Hopf", '\u{210d}'),
	(b"HorizontalLine", '\u{2500}'),
	(b"Hscr", '\u{210b}'),
	(b"Hstrok", '\u{126}'),
	(b"HumpDownHump", '\u{224e}'),
	(b"HumpEqual", '\u{224f}'),
	(b"IEcy", '\u{415}'),
	(b"IJlig", '\u{132}'),
	(b"IOcy", '\u{401}'),
	(b"Iacute", '\u{cd}'),
	(b"Icirc", '\u{ce}'),
	(b"Icy", '\u{418}'),
	(b"Idot", '\u{130}'),
	(b"Ifr", '\u{2111}'),
	(b"Igrave", '\u{cc}'),
	(b"Im", '\u{2111}'),
	(b"Imacr", '\u{12a}'),
	(b"ImaginaryI", '\u{2148}'),
	(b"Implies", '\u{21d2}'),
	(b"Int", '\u{222c}'),
	(b"Integral", '\u{222b}'),
	(b"Intersection", '\u{22c2}'),
	(b"InvisibleComma", '\u{2063}'),
	(b"InvisibleTimes", '\u{2062}'),
	(b"Iogon", '\u{12e}'),
	(b"Iopf", '\u{1d540}'),
	(b"Iota", '\u{399}'),
	(b"Iscr", '\u{2110}'),
	(b"Itilde", '\u{128}'),
	(b"Iukcy", '\u{406}'),
	(b"Iuml", '\u{cf}'),
	(b"Jcirc", '\u{134}'),
	(b"Jcy", '\u{419}'),
	(b"Jfr", '\u{1d50d}'),
	(b"Jopf", '\u{1d541}'),
	(b"Jscr", '\u{1d4a5}'),
	(b"Jsercy", '\u{408}'),
	(b"Jukcy", '\u{404}'),
	(b"KHcy", '\u{425}'),
	(b"KJcy", '\u{40c}'),
	(b"Kappa", '\u{39a}'),
	(b"Kcedil", '\u{136}'),
	(b"Kcy", '\u{41a}'),
	(b"Kfr", '\u{1d50e}'),
	(b"Kopf", '\u{1d542}'),
	(b"Kscr", '\u{1d4a6}'),
	(b"LJcy", '\u{409}'),
	(b"LT", '\u{3c}'),
	(b"Lacute", '\u{139}'),
	(b"Lambda", '\u{39b}'),
	(b"Lang", '\u{27ea}'),
	(b"Laplacetrf", '\u{2112}'),
	(b"Larr", '\u{219e}'),
	(b"Lcaron", '\u{13d}'),
	(b"Lcedil", '\u{13b}'),
	(b"Lcy", '\u{41b}'),
	(b"LeftAngleBracket", '\u{27e8}'),
	(b"LeftArrow", '\u{2190}'),
	(b"LeftArrowBar", '\u{21e4}'),
	(b"LeftArrowRightArrow", '\u{21c6}'),
	(b"LeftCeiling", '\u{2308}'),
	(b"LeftDoubleBracket", '\u{27e6}'),
	(b"LeftDownTeeVector", '\u{2961}'),
	(b"LeftDownVector", '\u{21c3}'),
	(b"LeftDownVectorBar", '\u{2959}'),
	(b"LeftFloor", '\u{230a}'),
	(b"LeftRightArrow", '\u{2194}'),
	(b"LeftRightVector", '\u{294e}'),
	(b"LeftTee", '\u{22a3}'),
	(b"LeftTeeArrow", '\u{21a4}'),
	(b"LeftTeeVector", '\u{295a}'),
	(b"LeftTriangle", '\u{22b2}'),
	(b"LeftTriangleBar", '\u{29cf}'),
	(b"LeftTriangleEqual", '\u{22b4}'),
	(b"LeftUpDownVector", '\u{2951}'),
	(b"LeftUpTeeVector", '\u{2960}'),
	(b"LeftUpVector", '\u{21bf}'),
	(b"LeftUpVectorBar", '\u{2958}'),
	(b"LeftVector", '\u{21bc}'),
	(b"LeftVectorBar", '\u{2952}'),
	(b"Leftarrow", '\u{21d0}'),
	(b"Leftrightarrow", '\u{21d4}'),
	(b"LessEqualGreater", '\u{22da}'),
	(b"LessFullEqual", '\u{2266}'),
	(b"LessGreater", '\u{2276}'),
	(b"LessLess", '\u{2aa1}'),
	(b"LessSlantEqual", '\u{2a7d}'),
	(b"LessTilde", '\u{2272}'),
	(b"Lfr", '\u{1d50f}'),
	(b"Ll", '\u{22d8}'),
	(b"Lleftarrow", '\u{21da}'),
	(b"Lmidot", '\u{13f}'),
	(b"LongLeftArrow", '\u{27f5}'),
	(b"LongLeftRightArrow", '\u{27f7}'),
	(b"LongRightArrow", '\u{27f6}'),
	(b"Longleftarrow", '\u{27f8}'),
	(b"Longleftrightarrow", '\u{27fa}'),
	(b"Longrightarrow", '\u{27f9}'),
	(b"Lopf", '\u{1d543}'),
	(b"LowerLeftArrow", '\u{2199}'),
	(b"LowerRightArrow", '\u{2198}'),
	(b"Lscr", '\u{2112}'),
	(b"Lsh", '\u{21b0}'),
	(b"Lstrok", '\u{141}'),
	(b"Lt", '\u{226a}'),
	(b"Map", '\u{2905}'),
	(b"Mcy", '\u{41c}'),
	(b"MediumSpace", '\u{205f}'),
	(b"Mellintrf", '\u{2133}'),
	(b"Mfr", '\u{1d510}'),
	(b"MinusPlus", '\u{2213}'),
	(b"Mopf", '\u{1d544}'),
	(b"Mscr", '\u{2133}'),
	(b"Mu", '\u{39c}'),
	(b"NJcy", '\u{40a}'),
	(b"Nacute", '\u{143}'),
	(b"Ncaron", '\u{147}'),
	(b"Ncedil", '\u{145}'),
	(b"Ncy", '\u{41d}'),
	(b"NegativeMediumSpace", '\u{200b}'),
	(b"NegativeThickSpace", '\u{200b}'),
	(b"NegativeThinSpace", '\u{200b}'),
	(b"NegativeVeryThinSpace", '\u{200b}'),
	(b"NestedGreaterGreater", '\u{226b}'),
	(b"NestedLessLess", '\u{226a}'),
	(b"NewLine", '\u{a}'),
	(b"Nfr", '\u{1d511}'),
	(b"NoBreak", '\u{2060}'),
	(b"NonBreakingSpace", '\u{a0}'),
	(b"Nopf", '\u{2115}'),
	(b"Not", '\u{2aec}'),
	(b"NotCongruent", '\u{2262}'),
	(b"NotCupCap", '\u{226d}'),
	(b"NotDoubleVerticalBar", '\u{2226}'),
	(b"NotElement", '\u{2209}'),
	(b"NotEqual", '\u{2260}'),
	(b"NotExists", '\u{2204}'),
	(b"NotGreater", '\u{226f}'),
	(b"NotGreaterEqual", '\u{2271}'),
	(b"NotGreaterLess", '\u{2279}'),
	(b"NotGreaterTilde", '\u{2275}'),
	(b"NotLeftTriangle", '\u{22ea}'),
	(b"NotLeftTriangleEqual", '\u{22ec}'),
	(b"NotLess", '\u{226e}'),
	(b"NotLessEqual", '\u{2270}'),
	(b"NotLessGreater", '\u{2278}'),
	(b"NotLessTilde", '\u{2274}'),
	(b"NotPrecedes", '\u{2280}'),
	(b"NotPrecedesSlantEqual", '\u{22e0}'),
	(b"NotReverseElement", '\u{220c}'),
	(b"NotRightTriangle", '\u{22eb}'),
	(b"NotRightTriangleEqual", '\u{22ed}'),
	(b"NotSquareSubsetEqual", '\u{22e2}'),
	(b"NotSquareSupersetEqual", '\u{22e3}'),
	(b"NotSubsetEqual", '\u{2288}'),
	(b"NotSucceeds", '\u{2281}'),
	(b"NotSucceedsSlantEqual", '\u{22e1}'),
	(b"NotSupersetEqual", '\u{2289}'),
	(b"NotTilde", '\u{2241}'),
	(b"NotTildeEqual", '\u{2244}'),
	(b"NotTildeFullEqual", '\u{2247}'),
	(b"NotTildeTilde", '\u{2249}'),
	(b"NotVerticalBar", '\u{2224}'),
	(b"Nscr", '\u{1d4a9}'),
	(b"Ntilde", '\u{d1}'),
	(b"Nu", '\u{39d}'),
	(b"OElig", '\u{152}'),
	(b"Oacute", '\u{d3}'),
	(b"Ocirc", '\u{d4}'),
	(b"Ocy", '\u{41e}'),
	(b"Odblac", '\u{150}'),
	(b"Ofr", '\u{1d512}'),
	(b"Ograve", '\u{d2}'),
	(b"Omacr", '\u{14c}'),
	(b"Omega", '\u{3a9}'),
	(b"Omicron", '\u{39f}'),
	(b"Oopf", '\u{1d546}'),
	(b"OpenCurlyDoubleQuote", '\u{201c}'),
	(b"OpenCurlyQuote", '\u{2018}'),
	(b"Or", '\u{2a54}'),
	(b"Oscr", '\u{1d4aa}'),
	(b"Oslash", '\u{d8}'),
	(b"Otilde", '\u{d5}'),
	(b"Otimes", '\u{2a37}'),
	(b"Ouml", '\u{d6}'),
	(b"OverBar", '\u{af}'),
	(b"OverBrace", '\u{23de}'),
	(b"OverBracket", '\u{23b4}'),
	(b"OverParenthesis", '\u{23dc}'),
	(b"PartialD", '\u{2202}'),
	(b"Pcy", '\u{41f}'),
	(b"Pfr", '\u{1d513}'),
	(b"Phi", '\u{3a6}'),
	(b"Pi", '\u{3a0}'),
	(b"PlusMinus", '\u{b1}'),
	(b"Poincareplane", '\u{210c}'),
	(b"Popf", '\u{2119}'),
	(b"Pr", '\u{2abb}'),
	(b"Precedes", '\u{227a}'),
	(b"PrecedesEqual", '\u{2aaf}'),
	(b"PrecedesSlantEqual", '\u{227c}'),
	(b"PrecedesTilde", '\u{227e}'),
	(b"Prime", '\u{2033}'),
	(b"Product", '\u{220f}'),
	(b"Proportion", '\u{2237}'),
	(b"Proportional", '\u{221d}'),
	(b"Pscr", '\u{1d4ab}'),
	(b"Psi", '\u{3a8}'),
	(b"QUOT", '\u{22}'),
	(b"Qfr", '\u{1d514}'),
	(b"Qopf", '\u{211a}'),
	(b"Qscr", '\u{1d4ac}'),
	(b"RBarr", '\u{2910}'),
	(b"REG", '\u{ae}'),
	(b"Racute", '\u{154}'),
	(b"Rang", '\u{27eb}'),
	(b"Rarr", '\u{21a0}'),
	(b"Rarrtl", '\u{2916}'),
	(b"Rcaron", '\u{158}'),
	(b"Rcedil", '\u{156}'),
	(b"Rcy", '\u{420}'),
	(b"Re", '\u{211c}'),
	(b"ReverseElement", '\u{220b}'),
	(b"ReverseEquilibrium", '\u{21cb}'),
	(b"ReverseUpEquilibrium", '\u{296f}'),
	(b"Rfr", '\u{211c}'),
	(b"Rho", '\u{3a1}'),
	(b"RightAngleBracket", '\u{27e9}'),
	(b"RightArrow", '\u{2192}'),
	(b"RightArrowBar", '\u{21e5}'),
	(b"RightArrowLeftArrow", '\u{21c4}'),
	(b"RightCeiling", '\u{2309}'),
	(b"RightDoubleBracket", '\u{27e7}'),
	(b"RightDownTeeVector", '\u{295d}'),
	(b"RightDownVector", '\u{21c2}'),
	(b"RightDownVectorBar", '\u{2955}'),
	(b"RightFloor", '\u{230b}'),
	(b"RightTee", '\u{22a2}'),
	(b"RightTeeArrow", '\u{21a6}'),
	(b"RightTeeVector", '\u{295b}'),
	(b"RightTriangle", '\u{22b3}'),
	(b"RightTriangleBar", '\u{29d0}'),
	(b"RightTriangleEqual", '\u{22b5}'),
	(b"RightUpDownVector", '\u{294f}'),
	(b"RightUpTeeVector", '\u{295c}'),
	(b"RightUpVector", '\u{21be}'),
	(b"RightUpVectorBar", '\u{2954}'),
	(b"RightVector", '\u{21c0}'),
	(b"RightVectorBar", '\u{2953}'),
	(b"Rightarrow", '\u{21d2}'),
	(b"Ropf", '\u{211d}'),
	(b"RoundImplies", '\u{2970}'),
	(b"Rrightarrow", '\u{21db}'),
	(b"Rscr", '\u{211b}'),
	(b"Rsh", '\u{21b1}'),
	(b"RuleDelayed", '\u{29f4}'),
	(b"SHCHcy", '\u{429}'),
	(b"SHcy", '\u{428}'),
	(b"SOFTcy", '\u{42c}'),
	(b"Sacute", '\u{15a}'),
	(b"Sc", '\u{2abc}'),
	(b"Scaron", '\u{160}'),
	(b"Scedil", '\u{15e}'),
	(b"Scirc", '\u{15c}'),
	(b"Scy", '\u{421}'),
	(b"Sfr", '\u{1d516}'),
	(b"ShortDownArrow", '\u{2193}'),
	(b"ShortLeftArrow", '\u{2190}'),
	(b"ShortRightArrow", '\u{2192}'),
	(b"ShortUpArrow", '\u{2191}'),
	(b"Sigma", '\u{3a3}'),
	(b"SmallCircle", '\u{2218}'),
	(b"Sopf", '\u{1d54a}'),
	(b"Sqrt", '\u{221a}'),
	(b"Square", '\u{25a1}'),
	(b"SquareIntersection", '\u{2293}'),
	(b"SquareSubset", '\u{228f}'),
	(b"SquareSubsetEqual", '\u{2291}'),
	(b"SquareSuperset", '\u{2290}'),
	(b"SquareSupersetEqual", '\u{2292}'),
	(b"SquareUnion", '\u{2294}'),
	(b"Sscr", '\u{1d4ae}'),
	(b"Star", '\u{22c6}'),
	(b"Sub", '\u{22d0}'),
	(b"Subset", '\u{22d0}'),
	(b"SubsetEqual", '\u{2286}'),
	(b"Succeeds", '\u{227b}'),
	(b"SucceedsEqual", '\u{2ab0}'),
	(b"SucceedsSlantEqual", '\u{227d}'),
	(b"SucceedsTilde", '\u{227f}'),
	(b"SuchThat", '\u{220b}'),
	(b"Sum", '\u{2211}'),
	(b"Sup", '\u{22d1}'),
	(b"Superset", '\u{2283}'),
	(b"SupersetEqual", '\u{2287}'),
	(b"Supset", '\u{22d1}'),
	(b"THORN", '\u{de}'),
	(b"TRADE", '\u{2122}'),
	(b"TSHcy", '\u{40b}'),
	(b"TScy", '\u{426}'),
	(b"Tab", '\u{9}'),
	(b"Tau", '\u{3a4}'),
	(b"Tcaron", '\u{164}'),
	(b"Tcedil", '\u{162}'),
	(b"Tcy", '\u{422}'),
	(b"Tfr", '\u{1d517}'),
	(b"Therefore", '\u{2234}'),
	(b"Theta", '\u{398}'),
	(b"ThinSpace", '\u{2009}'),
	(b"Tilde", '\u{223c}'),
	(b"TildeEqual", '\u{2243}'),
	(b"TildeFullEqual", '\u{2245}'),
	(b"TildeTilde", '\u{2248}'),
	(b"Topf", '\u{1d54b}'),
	(b"TripleDot", '\u{20db}'),
	(b"Tscr", '\u{1d4af}'),
	(b"Tstrok", '\u{166}'),
	(b"Uacute", '\u{da}'),
	(b"Uarr", '\u{219f}'),
	(b"Uarrocir", '\u{2949}'),
	(b"Ubrcy", '\u{40e}'),
	(b"Ubreve", '\u{16c}'),
	(b"Ucirc", '\u{db}'),
	(b"Ucy", '\u{423}'),
	(b"Udblac", '\u{170}'),
	(b"Ufr", '\u{1d518}'),
	(b"Ugrave", '\u{d9}'),
	(b"Umacr", '\u{16a}'),
	(b"UnderBar", '\u{332}'),
	(b"UnderBrace", '\u{23df}'),
	(b"UnderBracket", '\u{23b5}'),
	(b"UnderParenthesis", '\u{23dd}'),
	(b"Union", '\u{22c3}'),
	(b"UnionPlus", '\u{228e}'),
	(b"Uogon", '\u{172}'),
	(b"Uopf", '\u{1d54c}'),
	(b"UpArrow", '\u{2191}'),
	(b"UpArrowBar", '\u{2912}'),
	(b"UpArrowDownArrow", '\u{21c5}'),
	(b"UpDownArrow", '\u{2195}'),
	(b"UpEquilibrium", '\u{296e}'),
	(b"UpTee", '\u{22a5}'),
	(b"UpTeeArrow", '\u{21a5}'),
	(b"Uparrow", '\u{21d1}'),
	(b"Updownarrow", '\u{21d5}'),
	(b"UpperLeftArrow", '\u{2196}'),
	(b"UpperRightArrow", '\u{2197}'),
	(b"Upsi", '\u{3d2}'),
	(b"Upsilon", '\u{3a5}'),
	(b"Uring", '\u{16e}'),
	(b"Uscr", '\u{1d4b0}'),
	(b"Utilde", '\u{168}'),
	(b"Uuml", '\u{dc}'),
	(b"VDash", '\u{22ab}'),
	(b"Vbar", '\u{2aeb}'),
	(b"Vcy", '\u{412}'),
	(b"Vdash", '\u{22a9}'),
	(b"Vdashl", '\u{2ae6}'),
	(b"Vee", '\u{22c1}'),
	(b"Verbar", '\u{2016}'),
	(b"Vert", '\u{2016}'),
	(b"VerticalBar", '\u{2223}'),
	(b"VerticalLine", '\u{7c}'),
	(b"VerticalSeparator", '\u{2758}'),
	(b"VerticalTilde", '\u{2240}'),
	(b"VeryThinSpace", '\u{200a}'),
	(b"Vfr", '\u{1d519}'),
	(b"Vopf", '\u{1d54d}'),
	(b"Vscr", '\u{1d4b1}'),
	(b"Vvdash", '\u{22aa}'),
	(b"Wcirc", '\u{174}'),
	(b"Wedge", '\u{22c0}'),
	(b"Wfr", '\u{1d51a}'),
	(b"Wopf", '\u{1d54e}'),
	(b"Wscr", '\u{1d4b2}'),
	(b"Xfr", '\u{1d51b}'),
	(b"Xi", '\u{39e}'),
	(b"Xopf", '\u{1d54f}'),
	(b"Xscr", '\u{1d4b3}'),
	(b"YAcy", '\u{42f}'),
	(b"YIcy", '\u{407}'),
	(b"YUcy", '\u{42e}'),
	(b"Yacute", '\u{dd}'),
	(b"Ycirc", '\u{176}'),
	(b"Ycy", '\u{42b}'),
	(b"Yfr", '\u{1d51c}'),
	(b"Yopf", '\u{1d550}'),
	(b"Yscr", '\u{1d4b4}'),
	(b"Yuml", '\u{178}'),
	(b"ZHcy", '\u{416}'),
	(b"Zacute", '\u{179}'),
	(b"Zcaron", '\u{17d}'),
	(b"Zcy", '\u{417}'),
	(b"Zdot", '\u{17b}'),
	(b"ZeroWidthSpace", '\u{200b}'),
	(b"Zeta", '\u{396}'),
	(b"Zfr", '\u{2128}'),
	(b"Zopf", '\u{2124}'),
	(b"Zscr", '\u{1d4b5}'),
	(b"aacute", '\u{e1}'),
	(b"abreve", '\u{103}'),
	(b"ac", '\u{223e}'),
	(b"acd", '\u{223f}'),
	(b"acirc", '\u{e2}'),
	(b"acute", '\u{b4}'),
	(b"acy", '\u{430}'),
	(b"aelig", '\u{e6}'),
	(b"af", '\u{2061}'),
	(b"afr", '\u{1d51e}'),
	(b"agrave", '\u{e0}'),
	(b"alefsym", '\u{2135}'),
	(b"aleph", '\u{2135}'),
	(b"alpha", '\u{3b1}'),
	(b"amacr", '\u{101}'),
	(b"amalg", '\u{2a3f}'),
	(b"amp", '\u{26}'),
	(b"and", '\u{2227}'),
	(b"andand", '\u{2a55}'),
	(b"andd", '\u{2a5c}'),
	(b"andslope", '\u{2a58}'),
	(b"andv", '\u{2a5a}'),
	(b"ang", '\u{2220}'),
	(b"ange", '\u{29a4}'),
	(b"angle", '\u{2220}'),
	(b"angmsd", '\u{2221}'),
	(b"angmsdaa", '\u{29a8}'),
	(b"angmsdab", '\u{29a9}'),
	(b"angmsdac", '\u{29aa}'),
	(b"angmsdad", '\u{29ab}'),
	(b"angmsdae", '\u{29ac}'),
	(b"angmsdaf", '\u{29ad}'),
	(b"angmsdag", '\u{29ae}'),
	(b"angmsdah", '\u{29af}'),
	(b"angrt", '\u{221f}'),
	(b"angrtvb", '\u{22be}'),
	(b"angrtvbd", '\u{299d}'),
	(b"angsph", '\u{2222}'),
	(b"angst", '\u{212b}'),
	(b"angzarr", '\u{237c}'),
	(b"aogon", '\u{105}'),
	(b"aopf", '\u{1d552}'),
	(b"ap", '\u{2248}'),
	(b"apE", '\u{2a70}'),
	(b"apacir", '\u{2a6f}'),
	(b"ape", '\u{224a}'),
	(b"apid", '\u{224b}'),
	(b"apos", '\u{27}'),
	(b"approx", '\u{2248}'),
	(b"approxeq", '\u{224a}'),
	(b"aring", '\u{e5}'),
	(b"ascr", '\u{1d4b6}'),
	(b"ast", '\u{2a}'),
	(b"asymp", '\u{2248}'),
	(b"asympeq", '\u{224d}'),
	(b"atilde", '\u{e3}'),
	(b"auml", '\u{e4}'),
	(b"awconint", '\u{2233}'),
	(b"awint", '\u{2a11}'),
	(b"bNot", '\u{2aed}'),
	(b"backcong", '\u{224c}'),
	(b"backepsilon", '\u{3f6}'),
	(b"backprime", '\u{2035}'),
	(b"backsim", '\u{223d}'),
	(b"backsimeq", '\u{22cd}'),
	(b"barvee", '\u{22bd}'),
	(b"barwed", '\u{2305}'),
	(b"barwedge", '\u{2305}'),
	(b"bbrk", '\u{23b5}'),
	(b"bbrktbrk", '\u{23b6}'),
	(b"bcong", '\u{224c}'),
	(b"bcy", '\u{431}'),
	(b"bdquo", '\u{201e}'),
	(b"becaus", '\u{2235}'),
	(b"because", '\u{2235}'),
	(b"bemptyv", '\u{29b0}'),
	(b"bepsi", '\u{3f6}'),
	(b"bernou", '\u{212c}'),
	(b"beta", '\u{3b2}'),
	(b"beth", '\u{2136}'),
	(b"between", '\u{226c}'),
	(b"bfr", '\u{1d51f}'),
	(b"bigcap", '\u{22c2}'),
	(b"bigcirc", '\u{25ef}'),
	(b"bigcup", '\u{22c3}'),
	(b"bigodot", '\u{2a00}'),
	(b"bigoplus", '\u{2a01}'),
	(b"bigotimes", '\u{2a02}'),
	(b"bigsqcup", '\u{2a06}'),
	(b"bigstar", '\u{2605}'),
	(b"bigtriangledown", '\u{25bd}'),
	(b"bigtriangleup", '\u{25b3}'),
	(b"biguplus", '\u{2a04}'),
	(b"bigvee", '\u{22c1}'),
	(b"bigwedge", '\u{22c0}'),
	(b"bkarow", '\u{290d}'),
	(b"blacklozenge", '\u{29eb}'),
	(b"blacksquare", '\u{25aa}'),
	(b"blacktriangle", '\u{25b4}'),
	(b"blacktriangledown", '\u{25be}'),
	(b"blacktriangleleft", '\u{25c2}'),
	(b"blacktriangleright", '\u{25b8}'),
	(b"blank", '\u{2423}'),
	(b"blk12", '\u{2592}'),
	(b"blk14", '\u{2591}'),
	(b"blk34", '\u{2593}'),
	(b"block", '\u{2588}'),
	(b"bnot", '\u{2310}'),
	(b"bopf", '\u{1d553}'),
	(b"bot", '\u{22a5}'),
	(b"bottom", '\u{22a5}'),
	(b"bowtie", '\u{22c8}'),
	(b"boxDL", '\u{2557}'),
	(b"boxDR", '\u{2554}'),
	(b"boxDl", '\u{2556}'),
	(b"boxDr", '\u{2553}'),
	(b"boxH", '\u{2550}'),
	(b"boxHD", '\u{2566}'),
	(b"boxHU", '\u{2569}'),
	(b"boxHd", '\u{2564}'),
	(b"boxHu", '\u{2567}'),
	(b"boxUL", '\u{255d}'),
	(b"boxUR", '\u{255a}'),
	(b"boxUl", '\u{255c}'),
	(b"boxUr", '\u{2559}'),
	(b"boxV", '\u{2551}'),
	(b"boxVH", '\u{256c}'),
	(b"boxVL", '\u{2563}'),
	(b"boxVR", '\u{2560}'),
	(b"boxVh", '\u{256b}'),
	(b"boxVl", '\u{2562}'),
	(b"boxVr", '\u{255f}'),
	(b"boxbox", '\u{29c9}'),
	(b"boxdL", '\u{2555}'),
	(b"boxdR", '\u{2552}'),
	(b"boxdl", '\u{2510}'),
	(b"boxdr", '\u{250c}'),
	(b"boxh", '\u{2500}'),
	(b"boxhD", '\u{2565}'),
	(b"boxhU", '\u{2568}'),
	(b"boxhd", '\u{252c}'),
	(b"boxhu", '\u{2534}'),
	(b"boxminus", '\u{229f}'),
	(b"boxplus", '\u{229e}'),
	(b"boxtimes", '\u{22a0}'),
	(b"boxuL", '\u{255b}'),
	(b"boxuR", '\u{2558}'),
	(b"boxul", '\u{2518}'),
	(b"boxur", '\u{2514}'),
	(b"boxv", '\u{2502}'),
	(b"boxvH", '\u{256a}'),
	(b"boxvL", '\u{2561}'),
	(b"boxvR", '\u{255e}'),
	(b"boxvh", '\u{253c}'),
	(b"boxvl", '\u{2524}'),
	(b"boxvr", '\u{251c}'),
	(b"bprime", '\u{2035}'),
	(b"breve", '\u{2d8}'),
	(b"brvbar", '\u{a6}'),
	(b"bscr", '\u{1d4b7}'),
	(b"bsemi", '\u{204f}'),
	(b"bsim", '\u{223d}'),
	(b"bsime", '\u{22cd}'),
	(b"bsol", '\u{5c}'),
	(b"bsolb", '\u{29c5}'),
	(b"bull", '\u{2022}'),
	(b"bullet", '\u{2022}'),
	(b"bump", '\u{224e}'),
	(b"bumpE", '\u{2aae}'),
	(b"bumpe", '\u{224f}'),
	(b"bumpeq", '\u{224f}'),
	(b"cacute", '\u{107}'),
	(b"cap", '\u{2229}'),
	(b"capand", '\u{2a44}'),
	(b"capbrcup", '\u{2a49}'),
	(b"capcap", '\u{2a4b}'),
	(b"capcup", '\u{2a47}'),
	(b"capdot", '\u{2a40}'),
	(b"caret", '\u{2041}'),
	(b"caron", '\u{2c7}'),
	(b"ccaps", '\u{2a4d}'),
	(b"ccaron", '\u{10d}'),
	(b"ccedil", '\u{e7}'),
	(b"ccirc", '\u{109}'),
	(b"ccups", '\u{2a4c}'),
	(b"ccupssm", '\u{2a50}'),
	(b"cdot", '\u{10b}'),
	(b"cedil", '\u{b8}'),
	(b"cemptyv", '\u{29b2}'),
	(b"cent", '\u{a2}'),
	(b"centerdot", '\u{b7}'),
	(b"cfr", '\u{1d520}'),
	(b"chcy", '\u{447}'),
	(b"check", '\u{2713}'),
	(b"checkmark", '\u{2713}'),
	(b"chi", '\u{3c7}'),
	(b"cir", '\u{25cb}'),
	(b"cirE", '\u{29c3}'),
	(b"circ", '\u{2c6}'),
	(b"circeq", '\u{2257}'),
	(b"circlearrowleft", '\u{21ba}'),
	(b"circlearrowright", '\u{21bb}'),
	(b"circledR", '\u{ae}'),
	(b"circledS", '\u{24c8}'),
	(b"circledast", '\u{229b}'),
	(b"circledcirc", '\u{229a}'),
	(b"circleddash", '\u{229d}'),
	(b"cire", '\u{2257}'),
	(b"cirfnint", '\u{2a10}'),
	(b"cirmid", '\u{2aef}'),
	(b"cirscir", '\u{29c2}'),
	(b"clubs", '\u{2663}'),
	(b"clubsuit", '\u{2663}'),
	(b"colon", '\u{3a}'),
	(b"colone", '\u{2254}'),
	(b"coloneq", '\u{2254}'),
	(b"comma", '\u{2c}'),
	(b"commat", '\u{40}'),
	(b"comp", '\u{2201}'),
	(b"compfn", '\u{2218}'),
	(b"complement", '\u{2201}'),
	(b"complexes", '\u{2102}'),
	(b"cong", '\u{2245}'),
	(b"congdot", '\u{2a6d}'),
	(b"conint", '\u{222e}'),
	(b"copf", '\u{1d554}'),
	(b"coprod", '\u{2210}'),
	(b"copy", '\u{a9}'),
	(b"copysr", '\u{2117}'),
	(b"crarr", '\u{21b5}'),
	(b"cross", '\u{2717}'),
	(b"cscr", '\u{1d4b8}'),
	(b"csub", '\u{2acf}'),
	(b"csube", '\u{2ad1}'),
	(b"csup", '\u{2ad0}'),
	(b"csupe", '\u{2ad2}'),
	(b"ctdot", '\u{22ef}'),
	(b"cudarrl", '\u{2938}'),
	(b"cudarrr", '\u{2935}'),
	(b"cuepr", '\u{22de}'),
	(b"cuesc", '\u{22df}'),
	(b"cularr", '\u{21b6}'),
	(b"cularrp", '\u{293d}'),
	(b"cup", '\u{222a}'),
	(b"cupbrcap", '\u{2a48}'),
	(b"cupcap", '\u{2a46}'),
	(b"cupcup", '\u{2a4a}'),
	(b"cupdot", '\u{228d}'),
	(b"cupor", '\u{2a45}'),
	(b"curarr", '\u{21b7}'),
	(b"curarrm", '\u{293c}'),
	(b"curlyeqprec", '\u{22de}'),
	(b"curlyeqsucc", '\u{22df}'),
	(b"curlyvee", '\u{22ce}'),
	(b"curlywedge", '\u{22cf}'),
	(b"curren", '\u{a4}'),
	(b"curvearrowleft", '\u{21b6}'),
	(b"curvearrowright", '\u{21b7}'),
	(b"cuvee", '\u{22ce}'),
	(b"cuwed", '\u{22cf}'),
	(b"cwconint", '\u{2232}'),
	(b"cwint", '\u{2231}'),
	(b"cylcty", '\u{232d}'),
	(b"dArr", '\u{21d3}'),
	(b"dHar", '\u{2965}'),
	(b"dagger", '\u{2020}'),
	(b"daleth", '\u{2138}'),
	(b"darr", '\u{2193}'),
	(b"dash", '\u{2010}'),
	(b"dashv", '\u{22a3}'),
	(b"dbkarow", '\u{290f}'),
	(b"dblac", '\u{2dd}'),
	(b"dcaron", '\u{10f}'),
	(b"dcy", '\u{434}'),
	(b"dd", '\u{2146}'),
	(b"ddagger", '\u{2021}'),
	(b"ddarr", '\u{21ca}'),
	(b"ddotseq", '\u{2a77}'),
	(b"deg", '\u{b0}'),
	(b"delta", '\u{3b4}'),
	(b"demptyv", '\u{29b1}'),
	(b"dfisht", '\u{297f}'),
	(b"dfr", '\u{1d521}'),
	(b"dharl", '\u{21c3}'),
	(b"dharr", '\u{21c2}'),
	(b"diam", '\u{22c4}'),
	(b"diamond", '\u{22c4}'),
	(b"diamondsuit", '\u{2666}'),
	(b"diams", '\u{2666}'),
	(b"die", '\u{a8}'),
	(b"digamma", '\u{3dd}'),
	(b"disin", '\u{22f2}'),
	(b"div", '\u{f7}'),
	(b"divide", '\u{f7}'),
	(b"divideontimes", '\u{22c7}'),
	(b"divonx", '\u{22c7}'),
	(b"djcy", '\u{452}'),
	(b"dlcorn", '\u{231e}'),
	(b"dlcrop", '\u{230d}'),
	(b"dollar", '\u{24}'),
	(b"dopf", '\u{1d555}'),
	(b"dot", '\u{2d9}'),
	(b"doteq", '\u{2250}'),
	(b"doteqdot", '\u{2251}'),
	(b"dotminus", '\u{2238}'),
	(b"dotplus", '\u{2214}'),
	(b"dotsquare", '\u{22a1}'),
	(b"doublebarwedge", '\u{2306}'),
	(b"downarrow", '\u{2193}'),
	(b"downdownarrows", '\u{21ca}'),
	(b"downharpoonleft", '\u{21c3}'),
	(b"downharpoonright", '\u{21c2}'),
	(b"drbkarow", '\u{2910}'),
	(b"drcorn", '\u{231f}'),
	(b"drcrop", '\u{230c}'),
	(b"dscr", '\u{1d4b9}'),
	(b"dscy", '\u{455}'),
	(b"dsol", '\u{29f6}'),
	(b"dstrok", '\u{111}'),
	(b"dtdot", '\u{22f1}'),
	(b"dtri", '\u{25bf}'),
	(b"dtrif", '\u{25be}'),
	(b"duarr", '\u{21f5}'),
	(b"duhar", '\u{296f}'),
	(b"dwangle", '\u{29a6}'),
	(b"dzcy", '\u{45f}'),
	(b"dzigrarr", '\u{27ff}'),
	(b"eDDot", '\u{2a77}'),
	(b"eDot", '\u{2251}'),
	(b"eacute", '\u{e9}'),
	(b"easter", '\u{2a6e}'),
	(b"ecaron", '\u{11b}'),
	(b"ecir", '\u{2256}'),
	(b"ecirc", '\u{ea}'),
	(b"ecolon", '\u{2255}'),
	(b"ecy", '\u{44d}'),
	(b"edot", '\u{117}'),
	(b"ee", '\u{2147}'),
	(b"efDot", '\u{2252}'),
	(b"efr", '\u{1d522}'),
	(b"eg", '\u{2a9a}'),
	(b"egrave", '\u{e8}'),
	(b"egs", '\u{2a96}'),
	(b"egsdot", '\u{2a98}'),
	(b"el", '\u{2a99}'),
	(b"elinters", '\u{23e7}'),
	(b"ell", '\u{2113}'),
	(b"els", '\u{2a95}'),
	(b"elsdot", '\u{2a97}'),
	(b"emacr", '\u{113}'),
	(b"empty", '\u{2205}'),
	(b"emptyset", '\u{2205}'),
	(b"emptyv", '\u{2205}'),
	(b"emsp", '\u{2003}'),
	(b"emsp13", '\u{2004}'),
	(b"emsp14", '\u{2005}'),
	(b"eng", '\u{14b}'),
	(b"ensp", '\u{2002}'),
	(b"eogon", '\u{119}'),
	(b"eopf", '\u{1d556}'),
	(b"epar", '\u{22d5}'),
	(b"eparsl", '\u{29e3}'),
	(b"eplus", '\u{2a71}'),
	(b"epsi", '\u{3f5}'),
	(b"epsilon", '\u{3b5}'),
	(b"epsiv", '\u{3b5}'),
	(b"eqcirc", '\u{2256}'),
	(b"eqcolon", '\u{2255}'),
	(b"eqsim", '\u{2242}'),
	(b"eqslantgtr", '\u{2a96}'),
	(b"eqslantless", '\u{2a95}'),
	(b"equals", '\u{3d}'),
	(b"equest", '\u{225f}'),
	(b"equiv", '\u{2261}'),
	(b"equivDD", '\u{2a78}'),
	(b"eqvparsl", '\u{29e5}'),
	(b"erDot", '\u{2253}'),
	(b"erarr", '\u{2971}'),
	(b"escr", '\u{212f}'),
	(b"esdot", '\u{2250}'),
	(b"esim", '\u{2242}'),
	(b"eta", '\u{3b7}'),
	(b"eth", '\u{f0}'),
	(b"euml", '\u{eb}'),
	(b"euro", '\u{20ac}'),
	(b"excl", '\u{21}'),
	(b"exist", '\u{2203}'),
	(b"expectation", '\u{2130}'),
	(b"exponentiale", '\u{2147}'),
	(b"fallingdotseq", '\u{2252}'),
	(b"fcy", '\u{444}'),
	(b"female", '\u{2640}'),
	(b"ffilig", '\u{fb03}'),
	(b"fflig", '\u{fb00}'),
	(b"ffllig", '\u{fb04}'),
	(b"ffr", '\u{1d523}'),
	(b"filig", '\u{fb01}'),
	(b"flat", '\u{266d}'),
	(b"fllig", '\u{fb02}'),
	(b"fltns", '\u{25b1}'),
	(b"fnof", '\u{192}'),
	(b"fopf", '\u{1d557}'),
	(b"forall", '\u{2200}'),
	(b"fork", '\u{22d4}'),
	(b"forkv", '\u{2ad9}'),
	(b"fpartint", '\u{2a0d}'),
	(b"frac12", '\u{bd}'),
	(b"frac13", '\u{2153}'),
	(b"frac14", '\u{bc}'),
	(b"frac15", '\u{2155}'),
	(b"frac16", '\u{2159}'),
	(b"frac18", '\u{215b}'),
	(b"frac23", '\u{2154}'),
	(b"frac25", '\u{2156}'),
	(b"frac34", '\u{be}'),
	(b"frac35", '\u{2157}'),
	(b"frac38", '\u{215c}'),
	(b"frac45", '\u{2158}'),
	(b"frac56", '\u{215a}'),
	(b"frac58", '\u{215d}'),
	(b"frac78", '\u{215e}'),
	(b"frasl", '\u{2044}'),
	(b"frown", '\u{2322}'),
	(b"fscr", '\u{1d4bb}'),
	(b"gE", '\u{2267}'),
	(b"gEl", '\u{2a8c}'),
	(b"gacute", '\u{1f5}'),
	(b"gamma", '\u{3b3}'),
	(b"gammad", '\u{3dd}'),
	(b"gap", '\u{2a86}'),
	(b"gbreve", '\u{11f}'),
	(b"gcirc", '\u{11d}'),
	(b"gcy", '\u{433}'),
	(b"gdot", '\u{121}'),
	(b"ge", '\u{2265}'),
	(b"gel", '\u{22db}'),
	(b"geq", '\u{2265}'),
	(b"geqq", '\u{2267}'),
	(b"geqslant", '\u{2a7e}'),
	(b"ges", '\u{2a7e}'),
	(b"gescc", '\u{2aa9}'),
	(b"gesdot", '\u{2a80}'),
	(b"gesdoto", '\u{2a82}'),
	(b"gesdotol", '\u{2a84}'),
	(b"gesles", '\u{2a94}'),
	(b"gfr", '\u{1d524}'),
	(b"gg", '\u{226b}'),
	(b"ggg", '\u{22d9}'),
	(b"gimel", '\u{2137}'),
	(b"gjcy", '\u{453}'),
	(b"gl", '\u{2277}'),
	(b"glE", '\u{2a92}'),
	(b"gla", '\u{2aa5}'),
	(b"glj", '\u{2aa4}'),
	(b"gnE", '\u{2269}'),
	(b"gnap", '\u{2a8a}'),
	(b"gnapprox", '\u{2a8a}'),
	(b"gne", '\u{2a88}'),
	(b"gneq", '\u{2a88}'),
	(b"gneqq", '\u{2269}'),
	(b"gnsim", '\u{22e7}'),
	(b"gopf", '\u{1d558}'),
	(b"grave", '\u{60}'),
	(b"gscr", '\u{210a}'),
	(b"gsim", '\u{2273}'),
	(b"gsime", '\u{2a8e}'),
	(b"gsiml", '\u{2a90}'),
	(b"gt", '\u{3e}'),
	(b"gtcc", '\u{2aa7}'),
	(b"gtcir", '\u{2a7a}'),
	(b"gtdot", '\u{22d7}'),
	(b"gtlPar", '\u{2995}'),
	(b"gtquest", '\u{2a7c}'),
	(b"gtrapprox", '\u{2a86}'),
	(b"gtrarr", '\u{2978}'),
	(b"gtrdot", '\u{22d7}'),
	(b"gtreqless", '\u{22db}'),
	(b"gtreqqless", '\u{2a8c}'),
	(b"gtrless", '\u{2277}'),
	(b"gtrsim", '\u{2273}'),
	(b"hArr", '\u{21d4}'),
	(b"hairsp", '\u{200a}'),
	(b"half", '\u{bd}'),
	(b"hamilt", '\u{210b}'),
	(b"hardcy", '\u{44a}'),
	(b"harr", '\u{2194}'),
	(b"harrcir", '\u{2948}'),
	(b"harrw", '\u{21ad}'),
	(b"hbar", '\u{210f}'),
	(b"hcirc", '\u{125}'),
	(b"hearts", '\u{2665}'),
	(b"heartsuit", '\u{2665}'),
	(b"hellip", '\u{2026}'),
	(b"hercon", '\u{22b9}'),
	(b"hfr", '\u{1d525}'),
	(b"hksearow", '\u{2925}'),
	(b"hkswarow", '\u{2926}'),
	(b"hoarr", '\u{21ff}'),
	(b"homtht", '\u{223b}'),
	(b"hookleftarrow", '\u{21a9}'),
	(b"hookrightarrow", '\u{21aa}'),
	(b"hopf", '\u{1d559}'),
	(b"horbar", '\u{2015}'),
	(b"hscr", '\u{1d4bd}'),
	(b"hslash", '\u{210f}'),
	(b"hstrok", '\u{127}'),
	(b"hybull", '\u{2043}'),
	(b"hyphen", '\u{2010}'),
	(b"iacute", '\u{ed}'),
	(b"ic", '\u{2063}'),
	(b"icirc", '\u{ee}'),
	(b"icy", '\u{438}'),
	(b"iecy", '\u{435}'),
	(b"iexcl", '\u{a1}'),
	(b"iff", '\u{21d4}'),
	(b"ifr", '\u{1d526}'),
	(b"igrave", '\u{ec}'),
	(b"ii", '\u{2148}'),
	(b"iiiint", '\u{2a0c}'),
	(b"iiint", '\u{222d}'),
	(b"iinfin", '\u{29dc}'),
	(b"iiota", '\u{2129}'),
	(b"ijlig", '\u{133}'),
	(b"imacr", '\u{12b}'),
	(b"image", '\u{2111}'),
	(b"imagline", '\u{2110}'),
	(b"imagpart", '\u{2111}'),
	(b"imath", '\u{131}'),
	(b"imof", '\u{22b7}'),
	(b"imped", '\u{1b5}'),
	(b"in", '\u{2208}'),
	(b"incare", '\u{2105}'),
	(b"infin", '\u{221e}'),
	(b"infintie", '\u{29dd}'),
	(b"inodot", '\u{131}'),
	(b"int", '\u{222b}'),
	(b"intcal", '\u{22ba}'),
	(b"integers", '\u{2124}'),
	(b"intercal", '\u{22ba}'),
	(b"intlarhk", '\u{2a17}'),
	(b"intprod", '\u{2a3c}'),
	(b"iocy", '\u{451}'),
	(b"iogon", '\u{12f}'),
	(b"iopf", '\u{1d55a}'),
	(b"iota", '\u{3b9}'),
	(b"iprod", '\u{2a3c}'),
	(b"iquest", '\u{bf}'),
	(b"iscr", '\u{1d4be}'),
	(b"isin", '\u{2208}'),
	(b"isinE", '\u{22f9}'),
	(b"isindot", '\u{22f5}'),
	(b"isins", '\u{22f4}'),
	(b"isinsv", '\u{22f3}'),
	(b"isinv", '\u{2208}'),
	(b"it", '\u{2062}'),
	(b"itilde", '\u{129}'),
	(b"iukcy", '\u{456}'),
	(b"iuml", '\u{ef}'),
	(b"jcirc", '\u{135}'),
	(b"jcy", '\u{439}'),
	(b"jfr", '\u{1d527}'),
	(b"jmath", '\u{237}'),
	(b"jopf", '\u{1d55b}'),
	(b"jscr", '\u{1d4bf}'),
	(b"jsercy", '\u{458}'),
	(b"jukcy", '\u{454}'),
	(b"kappa", '\u{3ba}'),
	(b"kappav", '\u{3f0}'),
	(b"kcedil", '\u{137}'),
	(b"kcy", '\u{43a}'),
	(b"kfr", '\u{1d528}'),
	(b"kgreen", '\u{138}'),
	(b"khcy", '\u{445}'),
	(b"kjcy", '\u{45c}'),
	(b"kopf", '\u{1d55c}'),
	(b"kscr", '\u{1d4c0}'),
	(b"lAarr", '\u{21da}'),
	(b"lArr", '\u{21d0}'),
	(b"lAtail", '\u{291b}'),
	(b"lBarr", '\u{290e}'),
	(b"lE", '\u{2266}'),
	(b"lEg", '\u{2a8b}'),
	(b"lHar", '\u{2962}'),
	(b"lacute", '\u{13a}'),
	(b"laemptyv", '\u{29b4}'),
	(b"lagran", '\u{2112}'),
	(b"lambda", '\u{3bb}'),
	(b"lang", '\u{27e8}'),
	(b"langd", '\u{2991}'),
	(b"langle", '\u{27e8}'),
	(b"lap", '\u{2a85}'),
	(b"laquo", '\u{ab}'),
	(b"larr", '\u{2190}'),
	(b"larrb", '\u{21e4}'),
	(b"larrbfs", '\u{291f}'),
	(b"larrfs", '\u{291d}'),
	(b"larrhk", '\u{21a9}'),
	(b"larrlp", '\u{21ab}'),
	(b"larrpl", '\u{2939}'),
	(b"larrsim", '\u{2973}'),
	(b"larrtl", '\u{21a2}'),
	(b"lat", '\u{2aab}'),
	(b"latail", '\u{2919}'),
	(b"late", '\u{2aad}'),
	(b"lbarr", '\u{290c}'),
	(b"lbbrk", '\u{2772}'),
	(b"lbrace", '\u{7b}'),
	(b"lbrack", '\u{5b}'),
	(b"lbrke", '\u{298b}'),
	(b"lbrksld", '\u{298f}'),
	(b"lbrkslu", '\u{298d}'),
	(b"lcaron", '\u{13e}'),
	(b"lcedil", '\u{13c}'),
	(b"lceil", '\u{2308}'),
	(b"lcub", '\u{7b}'),
	(b"lcy", '\u{43b}'),
	(b"ldca", '\u{2936}'),
	(b"ldquo", '\u{201c}'),
	(b"ldquor", '\u{201e}'),
	(b"ldrdhar", '\u{2967}'),
	(b"ldrushar", '\u{294b}'),
	(b"ldsh", '\u{21b2}'),
	(b"le", '\u{2264}'),
	(b"leftarrow", '\u{2190}'),
	(b"leftarrowtail", '\u{21a2}'),
	(b"leftharpoondown", '\u{21bd}'),
	(b"leftharpoonup", '\u{21bc}'),
	(b"leftleftarrows", '\u{21c7}'),
	(b"leftrightarrow", '\u{2194}'),
	(b"leftrightarrows", '\u{21c6}'),
	(b"leftrightharpoons", '\u{21cb}'),
	(b"leftrightsquigarrow", '\u{21ad}'),
	(b"leftthreetimes", '\u{22cb}'),
	(b"leg", '\u{22da}'),
	(b"leq", '\u{2264}'),
	(b"leqq", '\u{2266}'),
	(b"leqslant", '\u{2a7d}'),
	(b"les", '\u{2a7d}'),
	(b"lescc", '\u{2aa8}'),
	(b"lesdot", '\u{2a7f}'),
	(b"lesdoto", '\u{2a81}'),
	(b"lesdotor", '\u{2a83}'),
	(b"lesges", '\u{2a93}'),
	(b"lessapprox", '\u{2a85}'),
	(b"lessdot", '\u{22d6}'),
	(b"lesseqgtr", '\u{22da}'),
	(b"lesseqqgtr", '\u{2a8b}'),
	(b"lessgtr", '\u{2276}'),
	(b"lesssim", '\u{2272}'),
	(b"lfisht", '\u{297c}'),
	(b"lfloor", '\u{230a}'),
	(b"lfr", '\u{1d529}'),
	(b"lg", '\u{2276}'),
	(b"lgE", '\u{2a91}'),
	(b"lhard", '\u{21bd}'),
	(b"lharu", '\u{21bc}'),
	(b"lharul", '\u{296a}'),
	(b"lhblk", '\u{2584}'),
	(b"ljcy", '\u{459}'),
	(b"ll", '\u{226a}'),
	(b"llarr", '\u{21c7}'),
	(b"llcorner", '\u{231e}'),
	(b"llhard", '\u{296b}'),
	(b"lltri", '\u{25fa}'),
	(b"lmidot", '\u{140}'),
	(b"lmoust", '\u{23b0}'),
	(b"lmoustache", '\u{23b0}'),
	(b"lnE", '\u{2268}'),
	(b"lnap", '\u{2a89}'),
	(b"lnapprox", '\u{2a89}'),
	(b"lne", '\u{2a87}'),
	(b"lneq", '\u{2a87}'),
	(b"lneqq", '\u{2268}'),
	(b"lnsim", '\u{22e6}'),
	(b"loang", '\u{27ec}'),
	(b"loarr", '\u{21fd}'),
	(b"lobrk", '\u{27e6}'),
	(b"longleftarrow", '\u{27f5}'),
	(b"longleftrightarrow", '\u{27f7}'),
	(b"longmapsto", '\u{27fc}'),
	(b"longrightarrow", '\u{27f6}'),
	(b"looparrowleft", '\u{21ab}'),
	(b"looparrowright", '\u{21ac}'),
	(b"lopar", '\u{2985}'),
	(b"lopf", '\u{1d55d}'),
	(b"loplus", '\u{2a2d}'),
	(b"lotimes", '\u{2a34}'),
	(b"lowast", '\u{2217}'),
	(b"lowbar", '\u{5f}'),
	(b"loz", '\u{25ca}'),
	(b"lozenge", '\u{25ca}'),
	(b"lozf", '\u{29eb}'),
	(b"lpar", '\u{28}'),
	(b"lparlt", '\u{2993}'),
	(b"lrarr", '\u{21c6}'),
	(b"lrcorner", '\u{231f}'),
	(b"lrhar", '\u{21cb}'),
	(b"lrhard", '\u{296d}'),
	(b"lrm", '\u{200e}'),
	(b"lrtri", '\u{22bf}'),
	(b"lsaquo", '\u{2039}'),
	(b"lscr", '\u{1d4c1}'),
	(b"lsh", '\u{21b0}'),
	(b"lsim", '\u{2272}'),
	(b"lsime", '\u{2a8d}'),
	(b"lsimg", '\u{2a8f}'),
	(b"lsqb", '\u{5b}'),
	(b"lsquo", '\u{2018}'),
	(b"lsquor", '\u{201a}'),
	(b"lstrok", '\u{142}'),
	(b"lt", '\u{3c}'),
	(b"ltcc", '\u{2aa6}'),
	(b"ltcir", '\u{2a79}'),
	(b"ltdot", '\u{22d6}'),
	(b"lthree", '\u{22cb}'),
	(b"ltimes", '\u{22c9}'),
	(b"ltlarr", '\u{2976}'),
	(b"ltquest", '\u{2a7b}'),
	(b"ltrPar", '\u{2996}'),
	(b"ltri", '\u{25c3}'),
	(b"ltrie", '\u{22b4}'),
	(b"ltrif", '\u{25c2}'),
	(b"lurdshar", '\u{294a}'),
	(b"luruhar", '\u{2966}'),
	(b"mDDot", '\u{223a}'),
	(b"macr", '\u{af}'),
	(b"male", '\u{2642}'),
	(b"malt", '\u{2720}'),
	(b"maltese", '\u{2720}'),
	(b"map", '\u{21a6}'),
	(b"mapsto", '\u{21a6}'),
	(b"mapstodown", '\u{21a7}'),
	(b"mapstoleft", '\u{21a4}'),
	(b"mapstoup", '\u{21a5}'),
	(b"marker", '\u{25ae}'),
	(b"mcomma", '\u{2a29}'),
	(b"mcy", '\u{43c}'),
	(b"mdash", '\u{2014}'),
	(b"measuredangle", '\u{2221}'),
	(b"mfr", '\u{1d52a}'),
	(b"mho", '\u{2127}'),
	(b"micro", '\u{b5}'),
	(b"mid", '\u{2223}'),
	(b"midast", '\u{2a}'),
	(b"midcir", '\u{2af0}'),
	(b"middot", '\u{b7}'),
	(b"minus", '\u{2212}'),
	(b"minusb", '\u{229f}'),
	(b"minusd", '\u{2238}'),
	(b"minusdu", '\u{2a2a}'),
	(b"mlcp", '\u{2adb}'),
	(b"mldr", '\u{2026}'),
	(b"mnplus", '\u{2213}'),
	(b"models", '\u{22a7}'),
	(b"mopf", '\u{1d55e}'),
	(b"mp", '\u{2213}'),
	(b"mscr", '\u{1d4c2}'),
	(b"mstpos", '\u{223e}'),
	(b"mu", '\u{3bc}'),
	(b"multimap", '\u{22b8}'),
	(b"mumap", '\u{22b8}'),
	(b"nLeftarrow", '\u{21cd}'),
	(b"nLeftrightarrow", '\u{21ce}'),
	(b"nRightarrow", '\u{21cf}'),
	(b"nVDash", '\u{22af}'),
	(b"nVdash", '\u{22ae}'),
	(b"nabla", '\u{2207}'),
	(b"nacute", '\u{144}'),
	(b"nap", '\u{2249}'),
	(b"napos", '\u{149}'),
	(b"napprox", '\u{2249}'),
	(b"natur", '\u{266e}'),
	(b"natural", '\u{266e}'),
	(b"naturals", '\u{2115}'),
	(b"nbsp", '\u{a0}'),
	(b"ncap", '\u{2a43}'),
	(b"ncaron", '\u{148}'),
	(b"ncedil", '\u{146}'),
	(b"ncong", '\u{2247}'),
	(b"ncup", '\u{2a42}'),
	(b"ncy", '\u{43d}'),
	(b"ndash", '\u{2013}'),
	(b"ne", '\u{2260}'),
	(b"neArr", '\u{21d7}'),
	(b"nearhk", '\u{2924}'),
	(b"nearr", '\u{2197}'),
	(b"nearrow", '\u{2197}'),
	(b"nequiv", '\u{2262}'),
	(b"nesear", '\u{2928}'),
	(b"nexist", '\u{2204}'),
	(b"nexists", '\u{2204}'),
	(b"nfr", '\u{1d52b}'),
	(b"nge", '\u{2271}'),
	(b"ngeq", '\u{2271}'),
	(b"ngsim", '\u{2275}'),
	(b"ngt", '\u{226f}'),
	(b"ngtr", '\u{226f}'),
	(b"nhArr", '\u{21ce}'),
	(b"nharr", '\u{21ae}'),
	(b"nhpar", '\u{2af2}'),
	(b"ni", '\u{220b}'),
	(b"nis", '\u{22fc}'),
	(b"nisd", '\u{22fa}'),
	(b"niv", '\u{220b}'),
	(b"njcy", '\u{45a}'),
	(b"nlArr", '\u{21cd}'),
	(b"nlarr", '\u{219a}'),
	(b"nldr", '\u{2025}'),
	(b"nle", '\u{2270}'),
	(b"nleftarrow", '\u{219a}'),
	(b"nleftrightarrow", '\u{21ae}'),
	(b"nleq", '\u{2270}'),
	(b"nless", '\u{226e}'),
	(b"nlsim", '\u{2274}'),
	(b"nlt", '\u{226e}'),
	(b"nltri", '\u{22ea}'),
	(b"nltrie", '\u{22ec}'),
	(b"nmid", '\u{2224}'),
	(b"nopf", '\u{1d55f}'),
	(b"not", '\u{ac}'),
	(b"notin", '\u{2209}'),
	(b"notinva", '\u{2209}'),
	(b"notinvb", '\u{22f7}'),
	(b"notinvc", '\u{22f6}'),
	(b"notni", '\u{220c}'),
	(b"notniva", '\u{220c}'),
	(b"notnivb", '\u{22fe}'),
	(b"notnivc", '\u{22fd}'),
	(b"npar", '\u{2226}'),
	(b"nparallel", '\u{2226}'),
	(b"npolint", '\u{2a14}'),
	(b"npr", '\u{2280}'),
	(b"nprcue", '\u{22e0}'),
	(b"nprec", '\u{2280}'),
	(b"nrArr", '\u{21cf}'),
	(b"nrarr", '\u{219b}'),
	(b"nrightarrow", '\u{219b}'),
	(b"nrtri", '\u{22eb}'),
	(b"nrtrie", '\u{22ed}'),
	(b"nsc", '\u{2281}'),
	(b"nsccue", '\u{22e1}'),
	(b"nscr", '\u{1d4c3}'),
	(b"nshortmid", '\u{2224}'),
	(b"nshortparallel", '\u{2226}'),
	(b"nsim", '\u{2241}'),
	(b"nsime", '\u{2244}'),
	(b"nsimeq", '\u{2244}'),
	(b"nsmid", '\u{2224}'),
	(b"nspar", '\u{2226}'),
	(b"nsqsube", '\u{22e2}'),
	(b"nsqsupe", '\u{22e3}'),
	(b"nsub", '\u{2284}'),
	(b"nsube", '\u{2288}'),
	(b"nsubseteq", '\u{2288}'),
	(b"nsucc", '\u{2281}'),
	(b"nsup", '\u{2285}'),
	(b"nsupe", '\u{2289}'),
	(b"nsupseteq", '\u{2289}'),
	(b"ntgl", '\u{2279}'),
	(b"ntilde", '\u{f1}'),
	(b"ntlg", '\u{2278}'),
	(b"ntriangleleft", '\u{22ea}'),
	(b"ntrianglelefteq", '\u{22ec}'),
	(b"ntriangleright", '\u{22eb}'),
	(b"ntrianglerighteq", '\u{22ed}'),
	(b"nu", '\u{3bd}'),
	(b"num", '\u{23}'),
	(b"numero", '\u{2116}'),
	(b"numsp", '\u{2007}'),
	(b"nvDash", '\u{22ad}'),
	(b"nvHarr", '\u{2904}'),
	(b"nvdash", '\u{22ac}'),
	(b"nvinfin", '\u{29de}'),
	(b"nvlArr", '\u{2902}'),
	(b"nvrArr", '\u{2903}'),
	(b"nwArr", '\u{21d6}'),
	(b"nwarhk", '\u{2923}'),
	(b"nwarr", '\u{2196}'),
	(b"nwarrow", '\u{2196}'),
	(b"nwnear", '\u{2927}'),
	(b"oS", '\u{24c8}'),
	(b"oacute", '\u{f3}'),
	(b"oast", '\u{229b}'),
	(b"ocir", '\u{229a}'),
	(b"ocirc", '\u{f4}'),
	(b"ocy", '\u{43e}'),
	(b"odash", '\u{229d}'),
	(b"odblac", '\u{151}'),
	(b"odiv", '\u{2a38}'),
	(b"odot", '\u{2299}'),
	(b"odsold", '\u{29bc}'),
	(b"oelig", '\u{153}'),
	(b"ofcir", '\u{29bf}'),
	(b"ofr", '\u{1d52c}'),
	(b"ogon", '\u{2db}'),
	(b"ograve", '\u{f2}'),
	(b"ogt", '\u{29c1}'),
	(b"ohbar", '\u{29b5}'),
	(b"ohm", '\u{2126}'),
	(b"oint", '\u{222e}'),
	(b"olarr", '\u{21ba}'),
	(b"olcir", '\u{29be}'),
	(b"olcross", '\u{29bb}'),
	(b"oline", '\u{203e}'),
	(b"olt", '\u{29c0}'),
	(b"omacr", '\u{14d}'),
	(b"omega", '\u{3c9}'),
	(b"omicron", '\u{3bf}'),
	(b"omid", '\u{29b6}'),
	(b"ominus", '\u{2296}'),
	(b"oopf", '\u{1d560}'),
	(b"opar", '\u{29b7}'),
	(b"operp", '\u{29b9}'),
	(b"oplus", '\u{2295}'),
	(b"or", '\u{2228}'),
	(b"orarr", '\u{21bb}'),
	(b"ord", '\u{2a5d}'),
	(b"order", '\u{2134}'),
	(b"orderof", '\u{2134}'),
	(b"ordf", '\u{aa}'),
	(b"ordm", '\u{ba}'),
	(b"origof", '\u{22b6}'),
	(b"oror", '\u{2a56}'),
	(b"orslope", '\u{2a57}'),
	(b"orv", '\u{2a5b}'),
	(b"oscr", '\u{2134}'),
	(b"oslash", '\u{f8}'),
	(b"osol", '\u{2298}'),
	(b"otilde", '\u{f5}'),
	(b"otimes", '\u{2297}'),
	(b"otimesas", '\u{2a36}'),
	(b"ouml", '\u{f6}'),
	(b"ovbar", '\u{233d}'),
	(b"par", '\u{2225}'),
	(b"para", '\u{b6}'),
	(b"parallel", '\u{2225}'),
	(b"parsim", '\u{2af3}'),
	(b"parsl", '\u{2afd}'),
	(b"part", '\u{2202}'),
	(b"pcy", '\u{43f}'),
	(b"percnt", '\u{25}'),
	(b"period", '\u{2e}'),
	(b"permil", '\u{2030}'),
	(b"perp", '\u{22a5}'),
	(b"pertenk", '\u{2031}'),
	(b"pfr", '\u{1d52d}'),
	(b"phi", '\u{3c6}'),
	(b"phiv", '\u{3c6}'),
	(b"phmmat", '\u{2133}'),
	(b"phone", '\u{260e}'),
	(b"pi", '\u{3c0}'),
	(b"pitchfork", '\u{22d4}'),
	(b"piv", '\u{3d6}'),
	(b"planck", '\u{210f}'),
	(b"planckh", '\u{210e}'),
	(b"plankv", '\u{210f}'),
	(b"plus", '\u{2b}'),
	(b"plusacir", '\u{2a23}'),
	(b"plusb", '\u{229e}'),
	(b"pluscir", '\u{2a22}'),
	(b"plusdo", '\u{2214}'),
	(b"plusdu", '\u{2a25}'),
	(b"pluse", '\u{2a72}'),
	(b"plusmn", '\u{b1}'),
	(b"plussim", '\u{2a26}'),
	(b"plustwo", '\u{2a27}'),
	(b"pm", '\u{b1}'),
	(b"pointint", '\u{2a15}'),
	(b"popf", '\u{1d561}'),
	(b"pound", '\u{a3}'),
	(b"pr", '\u{227a}'),
	(b"prE", '\u{2ab3}'),
	(b"prap", '\u{2ab7}'),
	(b"prcue", '\u{227c}'),
	(b"pre", '\u{2aaf}'),
	(b"prec", '\u{227a}'),
	(b"precapprox", '\u{2ab7}'),
	(b"preccurlyeq", '\u{227c}'),
	(b"preceq", '\u{2aaf}'),
	(b"precnapprox", '\u{2ab9}'),
	(b"precneqq", '\u{2ab5}'),
	(b"precnsim", '\u{22e8}'),
	(b"precsim", '\u{227e}'),
	(b"prime", '\u{2032}'),
	(b"primes", '\u{2119}'),
	(b"prnE", '\u{2ab5}'),
	(b"prnap", '\u{2ab9}'),
	(b"prnsim", '\u{22e8}'),
	(b"prod", '\u{220f}'),
	(b"profalar", '\u{232e}'),
	(b"profline", '\u{2312}'),
	(b"profsurf", '\u{2313}'),
	(b"prop", '\u{221d}'),
	(b"propto", '\u{221d}'),
	(b"prsim", '\u{227e}'),
	(b"prurel", '\u{22b0}'),
	(b"pscr", '\u{1d4c5}'),
	(b"psi", '\u{3c8}'),
	(b"puncsp", '\u{2008}'),
	(b"qfr", '\u{1d52e}'),
	(b"qint", '\u{2a0c}'),
	(b"qopf", '\u{1d562}'),
	(b"qprime", '\u{2057}'),
	(b"qscr", '\u{1d4c6}'),
	(b"quaternions", '\u{210d}'),
	(b"quatint", '\u{2a16}'),
	(b"quest", '\u{3f}'),
	(b"questeq", '\u{225f}'),
	(b"quot", '\u{22}'),
	(b"rAarr", '\u{21db}'),
	(b"rArr", '\u{21d2}'),
	(b"rAtail", '\u{291c}'),
	(b"rBarr", '\u{290f}'),
	(b"rHar", '\u{2964}'),
	(b"race", '\u{29da}'),
	(b"racute", '\u{155}'),
	(b"radic", '\u{221a}'),
	(b"raemptyv", '\u{29b3}'),
	(b"rang", '\u{27e9}'),
	(b"rangd", '\u{2992}'),
	(b"range", '\u{29a5}'),
	(b"rangle", '\u{27e9}'),
	(b"raquo", '\u{bb}'),
	(b"rarr", '\u{2192}'),
	(b"rarrap", '\u{2975}'),
	(b"rarrb", '\u{21e5}'),
	(b"rarrbfs", '\u{2920}'),
	(b"rarrc", '\u{2933}'),
	(b"rarrfs", '\u{291e}'),
	(b"rarrhk", '\u{21aa}'),
	(b"rarrlp", '\u{21ac}'),
	(b"rarrpl", '\u{2945}'),
	(b"rarrsim", '\u{2974}'),
	(b"rarrtl", '\u{21a3}'),
	(b"rarrw", '\u{219d}'),
	(b"ratail", '\u{291a}'),
	(b"ratio", '\u{2236}'),
	(b"rationals", '\u{211a}'),
	(b"rbarr", '\u{290d}'),
	(b"rbbrk", '\u{2773}'),
	(b"rbrace", '\u{7d}'),
	(b"rbrack", '\u{5d}'),
	(b"rbrke", '\u{298c}'),
	(b"rbrksld", '\u{298e}'),
	(b"rbrkslu", '\u{2990}'),
	(b"rcaron", '\u{159}'),
	(b"rcedil", '\u{157}'),
	(b"rceil", '\u{2309}'),
	(b"rcub", '\u{7d}'),
	(b"rcy", '\u{440}'),
	(b"rdca", '\u{2937}'),
	(b"rdldhar", '\u{2969}'),
	(b"rdquo", '\u{201d}'),
	(b"rdquor", '\u{201d}'),
	(b"rdsh", '\u{21b3}'),
	(b"real", '\u{211c}'),
	(b"realine", '\u{211b}'),
	(b"realpart", '\u{211c}'),
	(b"reals", '\u{211d}'),
	(b"rect", '\u{25ad}'),
	(b"reg", '\u{ae}'),
	(b"rfisht", '\u{297d}'),
	(b"rfloor", '\u{230b}'),
	(b"rfr", '\u{1d52f}'),
	(b"rhard", '\u{21c1}'),
	(b"rharu", '\u{21c0}'),
	(b"rharul", '\u{296c}'),
	(b"rho", '\u{3c1}'),
	(b"rhov", '\u{3f1}'),
	(b"rightarrow", '\u{2192}'),
	(b"rightarrowtail", '\u{21a3}'),
	(b"rightharpoondown", '\u{21c1}'),
	(b"rightharpoonup", '\u{21c0}'),
	(b"rightleftarrows", '\u{21c4}'),
	(b"rightleftharpoons", '\u{21cc}'),
	(b"rightrightarrows", '\u{21c9}'),
	(b"rightsquigarrow", '\u{219d}'),
	(b"rightthreetimes", '\u{22cc}'),
	(b"ring", '\u{2da}'),
	(b"risingdotseq", '\u{2253}'),
	(b"rlarr", '\u{21c4}'),
	(b"rlhar", '\u{21cc}'),
	(b"rlm", '\u{200f}'),
	(b"rmoust", '\u{23b1}'),
	(b"rmoustache", '\u{23b1}'),
	(b"rnmid", '\u{2aee}'),
	(b"roang", '\u{27ed}'),
	(b"roarr", '\u{21fe}'),
	(b"robrk", '\u{27e7}'),
	(b"ropar", '\u{2986}'),
	(b"ropf", '\u{1d563}'),
	(b"roplus", '\u{2a2e}'),
	(b"rotimes", '\u{2a35}'),
	(b"rpar", '\u{29}'),
	(b"rpargt", '\u{2994}'),
	(b"rppolint", '\u{2a12}'),
	(b"rrarr", '\u{21c9}'),
	(b"rsaquo", '\u{203a}'),
	(b"rscr", '\u{1d4c7}'),
	(b"rsh", '\u{21b1}'),
	(b"rsqb", '\u{5d}'),
	(b"rsquo", '\u{2019}'),
	(b"rsquor", '\u{2019}'),
	(b"rthree", '\u{22cc}'),
	(b"rtimes", '\u{22ca}'),
	(b"rtri", '\u{25b9}'),
	(b"rtrie", '\u{22b5}'),
	(b"rtrif", '\u{25b8}'),
	(b"rtriltri", '\u{29ce}'),
	(b"ruluhar", '\u{2968}'),
	(b"rx", '\u{211e}'),
	(b"sacute", '\u{15b}'),
	(b"sbquo", '\u{201a}'),
	(b"sc", '\u{227b}'),
	(b"scE", '\u{2ab4}'),
	(b"scap", '\u{2ab8}'),
	(b"scaron", '\u{161}'),
	(b"sccue", '\u{227d}'),
	(b"sce", '\u{2ab0}'),
	(b"scedil", '\u{15f}'),
	(b"scirc", '\u{15d}'),
	(b"scnE", '\u{2ab6}'),
	(b"scnap", '\u{2aba}'),
	(b"scnsim", '\u{22e9}'),
	(b"scpolint", '\u{2a13}'),
	(b"scsim", '\u{227f}'),
	(b"scy", '\u{441}'),
	(b"sdot", '\u{22c5}'),
	(b"sdotb", '\u{22a1}'),
	(b"sdote", '\u{2a66}'),
	(b"seArr", '\u{21d8}'),
	(b"searhk", '\u{2925}'),
	(b"searr", '\u{2198}'),
	(b"searrow", '\u{2198}'),
	(b"sect", '\u{a7}'),
	(b"semi", '\u{3b}'),
	(b"seswar", '\u{2929}'),
	(b"setminus", '\u{2216}'),
	(b"setmn", '\u{2216}'),
	(b"sext", '\u{2736}'),
	(b"sfr", '\u{1d530}'),
	(b"sfrown", '\u{2322}'),
	(b"sharp", '\u{266f}'),
	(b"shchcy", '\u{449}'),
	(b"shcy", '\u{448}'),
	(b"shortmid", '\u{2223}'),
	(b"shortparallel", '\u{2225}'),
	(b"shy", '\u{ad}'),
	(b"sigma", '\u{3c3}'),
	(b"sigmaf", '\u{3c2}'),
	(b"sigmav", '\u{3c2}'),
	(b"sim", '\u{223c}'),
	(b"simdot", '\u{2a6a}'),
	(b"sime", '\u{2243}'),
	(b"simeq", '\u{2243}'),
	(b"simg", '\u{2a9e}'),
	(b"simgE", '\u{2aa0}'),
	(b"siml", '\u{2a9d}'),
	(b"simlE", '\u{2a9f}'),
	(b"simne", '\u{2246}'),
	(b"simplus", '\u{2a24}'),
	(b"simrarr", '\u{2972}'),
	(b"slarr", '\u{2190}'),
	(b"smallsetminus", '\u{2216}'),
	(b"smashp", '\u{2a33}'),
	(b"smeparsl", '\u{29e4}'),
	(b"smid", '\u{2223}'),
	(b"smile", '\u{2323}'),
	(b"smt", '\u{2aaa}'),
	(b"smte", '\u{2aac}'),
	(b"softcy", '\u{44c}'),
	(b"sol", '\u{2f}'),
	(b"solb", '\u{29c4}'),
	(b"solbar", '\u{233f}'),
	(b"sopf", '\u{1d564}'),
	(b"spades", '\u{2660}'),
	(b"spadesuit", '\u{2660}'),
	(b"spar", '\u{2225}'),
	(b"sqcap", '\u{2293}'),
	(b"sqcup", '\u{2294}'),
	(b"sqsub", '\u{228f}'),
	(b"sqsube", '\u{2291}'),
	(b"sqsubset", '\u{228f}'),
	(b"sqsubseteq", '\u{2291}'),
	(b"sqsup", '\u{2290}'),
	(b"sqsupe", '\u{2292}'),
	(b"sqsupset", '\u{2290}'),
	(b"sqsupseteq", '\u{2292}'),
	(b"squ", '\u{25a1}'),
	(b"square", '\u{25a1}'),
	(b"squarf", '\u{25aa}'),
	(b"squf", '\u{25aa}'),
	(b"srarr", '\u{2192}'),
	(b"sscr", '\u{1d4c8}'),
	(b"ssetmn", '\u{2216}'),
	(b"ssmile", '\u{2323}'),
	(b"sstarf", '\u{22c6}'),
	(b"star", '\u{2606}'),
	(b"starf", '\u{2605}'),
	(b"straightepsilon", '\u{3f5}'),
	(b"straightphi", '\u{3d5}'),
	(b"strns", '\u{af}'),
	(b"sub", '\u{2282}'),
	(b"subE", '\u{2ac5}'),
	(b"subdot", '\u{2abd}'),
	(b"sube", '\u{2286}'),
	(b"subedot", '\u{2ac3}'),
	(b"submult", '\u{2ac1}'),
	(b"subnE", '\u{2acb}'),
	(b"subne", '\u{228a}'),
	(b"subplus", '\u{2abf}'),
	(b"subrarr", '\u{2979}'),
	(b"subset", '\u{2282}'),
	(b"subseteq", '\u{2286}'),
	(b"subseteqq", '\u{2ac5}'),
	(b"subsetneq", '\u{228a}'),
	(b"subsetneqq", '\u{2acb}'),
	(b"subsim", '\u{2ac7}'),
	(b"subsub", '\u{2ad5}'),
	(b"subsup", '\u{2ad3}'),
	(b"succ", '\u{227b}'),
	(b"succapprox", '\u{2ab8}'),
	(b"succcurlyeq", '\u{227d}'),
	(b"succeq", '\u{2ab0}'),
	(b"succnapprox", '\u{2aba}'),
	(b"succneqq", '\u{2ab6}'),
	(b"succnsim", '\u{22e9}'),
	(b"succsim", '\u{227f}'),
	(b"sum", '\u{2211}'),
	(b"sung", '\u{266a}'),
	(b"sup", '\u{2283}'),
	(b"sup1", '\u{b9}'),
	(b"sup2", '\u{b2}'),
	(b"sup3", '\u{b3}'),
	(b"supE", '\u{2ac6}'),
	(b"supdot", '\u{2abe}'),
	(b"supdsub", '\u{2ad8}'),
	(b"supe", '\u{2287}'),
	(b"supedot", '\u{2ac4}'),
	(b"suphsub", '\u{2ad7}'),
	(b"suplarr", '\u{297b}'),
	(b"supmult", '\u{2ac2}'),
	(b"supnE", '\u{2acc}'),
	(b"supne", '\u{228b}'),
	(b"supplus", '\u{2ac0}'),
	(b"supset", '\u{2283}'),
	(b"supseteq", '\u{2287}'),
	(b"supseteqq", '\u{2ac6}'),
	(b"supsetneq", '\u{228b}'),
	(b"supsetneqq", '\u{2acc}'),
	(b"supsim", '\u{2ac8}'),
	(b"supsub", '\u{2ad4}'),
	(b"supsup", '\u{2ad6}'),
	(b"swArr", '\u{21d9}'),
	(b"swarhk", '\u{2926}'),
	(b"swarr", '\u{2199}'),
	(b"swarrow", '\u{2199}'),
	(b"swnwar", '\u{292a}'),
	(b"szlig", '\u{df}'),
	(b"target", '\u{2316}'),
	(b"tau", '\u{3c4}'),
	(b"tbrk", '\u{23b4}'),
	(b"tcaron", '\u{165}'),
	(b"tcedil", '\u{163}'),
	(b"tcy", '\u{442}'),
	(b"tdot", '\u{20db}'),
	(b"telrec", '\u{2315}'),
	(b"tfr", '\u{1d531}'),
	(b"there4", '\u{2234}'),
	(b"therefore", '\u{2234}'),
	(b"theta", '\u{3b8}'),
	(b"thetasym", '\u{3d1}'),
	(b"thetav", '\u{3d1}'),
	(b"thickapprox", '\u{2248}'),
	(b"thicksim", '\u{223c}'),
	(b"thinsp", '\u{2009}'),
	(b"thkap", '\u{2248}'),
	(b"thksim", '\u{223c}'),
	(b"thorn", '\u{fe}'),
	(b"tilde", '\u{2dc}'),
	(b"times", '\u{d7}'),
	(b"timesb", '\u{22a0}'),
	(b"timesbar", '\u{2a31}'),
	(b"timesd", '\u{2a30}'),
	(b"tint", '\u{222d}'),
	(b"toea", '\u{2928}'),
	(b"top", '\u{22a4}'),
	(b"topbot", '\u{2336}'),
	(b"topcir", '\u{2af1}'),
	(b"topf", '\u{1d565}'),
	(b"topfork", '\u{2ada}'),
	(b"tosa", '\u{2929}'),
	(b"tprime", '\u{2034}'),
	(b"trade", '\u{2122}'),
	(b"triangle", '\u{25b5}'),
	(b"triangledown", '\u{25bf}'),
	(b"triangleleft", '\u{25c3}'),
	(b"trianglelefteq", '\u{22b4}'),
	(b"triangleq", '\u{225c}'),
	(b"triangleright", '\u{25b9}'),
	(b"trianglerighteq", '\u{22b5}'),
	(b"tridot", '\u{25ec}'),
	(b"trie", '\u{225c}'),
	(b"triminus", '\u{2a3a}'),
	(b"triplus", '\u{2a39}'),
	(b"trisb", '\u{29cd}'),
	(b"tritime", '\u{2a3b}'),
	(b"trpezium", '\u{23e2}'),
	(b"tscr", '\u{1d4c9}'),
	(b"tscy", '\u{446}'),
	(b"tshcy", '\u{45b}'),
	(b"tstrok", '\u{167}'),
	(b"twixt", '\u{226c}'),
	(b"twoheadleftarrow", '\u{219e}'),
	(b"twoheadrightarrow", '\u{21a0}'),
	(b"uArr", '\u{21d1}'),
	(b"uHar", '\u{2963}'),
	(b"uacute", '\u{fa}'),
	(b"uarr", '\u{2191}'),
	(b"ubrcy", '\u{45e}'),
	(b"ubreve", '\u{16d}'),
	(b"ucirc", '\u{fb}'),
	(b"ucy", '\u{443}'),
	(b"udarr", '\u{21c5}'),
	(b"udblac", '\u{171}'),
	(b"udhar", '\u{296e}'),
	(b"ufisht", '\u{297e}'),
	(b"ufr", '\u{1d532}'),
	(b"ugrave", '\u{f9}'),
	(b"uharl", '\u{21bf}'),
	(b"uharr", '\u{21be}'),
	(b"uhblk", '\u{2580}'),
	(b"ulcorn", '\u{231c}'),
	(b"ulcorner", '\u{231c}'),
	(b"ulcrop", '\u{230f}'),
	(b"ultri", '\u{25f8}'),
	(b"umacr", '\u{16b}'),
	(b"uml", '\u{a8}'),
	(b"uogon", '\u{173}'),
	(b"uopf", '\u{1d566}'),
	(b"uparrow", '\u{2191}'),
	(b"updownarrow", '\u{2195}'),
	(b"upharpoonleft", '\u{21bf}'),
	(b"upharpoonright", '\u{21be}'),
	(b"uplus", '\u{228e}'),
	(b"upsi", '\u{3c5}'),
	(b"upsih", '\u{3d2}'),
	(b"upsilon", '\u{3c5}'),
	(b"upuparrows", '\u{21c8}'),
	(b"urcorn", '\u{231d}'),
	(b"urcorner", '\u{231d}'),
	(b"urcrop", '\u{230e}'),
	(b"uring", '\u{16f}'),
	(b"urtri", '\u{25f9}'),
	(b"uscr", '\u{1d4ca}'),
	(b"utdot", '\u{22f0}'),
	(b"utilde", '\u{169}'),
	(b"utri", '\u{25b5}'),
	(b"utrif", '\u{25b4}'),
	(b"uuarr", '\u{21c8}'),
	(b"uuml", '\u{fc}'),
	(b"uwangle", '\u{29a7}'),
	(b"vArr", '\u{21d5}'),
	(b"vBar", '\u{2ae8}'),
	(b"vBarv", '\u{2ae9}'),
	(b"vDash", '\u{22a8}'),
	(b"vangrt", '\u{299c}'),
	(b"varepsilon", '\u{3b5}'),
	(b"varkappa", '\u{3f0}'),
	(b"varnothing", '\u{2205}'),
	(b"varphi", '\u{3c6}'),
	(b"varpi", '\u{3d6}'),
	(b"varpropto", '\u{221d}'),
	(b"varr", '\u{2195}'),
	(b"varrho", '\u{3f1}'),
	(b"varsigma", '\u{3c2}'),
	(b"vartheta", '\u{3d1}'),
	(b"vartriangleleft", '\u{22b2}'),
	(b"vartriangleright", '\u{22b3}'),
	(b"vcy", '\u{432}'),
	(b"vdash", '\u{22a2}'),
	(b"vee", '\u{2228}'),
	(b"veebar", '\u{22bb}'),
	(b"veeeq", '\u{225a}'),
	(b"vellip", '\u{22ee}'),
	(b"verbar", '\u{7c}'),
	(b"vert", '\u{7c}'),
	(b"vfr", '\u{1d533}'),
	(b"vltri", '\u{22b2}'),
	(b"vopf", '\u{1d567}'),
	(b"vprop", '\u{221d}'),
	(b"vrtri", '\u{22b3}'),
	(b"vscr", '\u{1d4cb}'),
	(b"vzigzag", '\u{299a}'),
	(b"wcirc", '\u{175}'),
	(b"wedbar", '\u{2a5f}'),
	(b"wedge", '\u{2227}'),
	(b"wedgeq", '\u{2259}'),
	(b"weierp", '\u{2118}'),
	(b"wfr", '\u{1d534}'),
	(b"wopf", '\u{1d568}'),
	(b"wp", '\u{2118}'),
	(b"wr", '\u{2240}'),
	(b"wreath", '\u{2240}'),
	(b"wscr", '\u{1d4cc}'),
	(b"xcap", '\u{22c2}'),
	(b"xcirc", '\u{25ef}'),
	(b"xcup", '\u{22c3}'),
	(b"xdtri", '\u{25bd}'),
	(b"xfr", '\u{1d535}'),
	(b"xhArr", '\u{27fa}'),
	(b"xharr", '\u{27f7}'),
	(b"xi", '\u{3be}'),
	(b"xlArr", '\u{27f8}'),
	(b"xlarr", '\u{27f5}'),
	(b"xmap", '\u{27fc}'),
	(b"xnis", '\u{22fb}'),
	(b"xodot", '\u{2a00}'),
	(b"xopf", '\u{1d569}'),
	(b"xoplus", '\u{2a01}'),
	(b"xotime", '\u{2a02}'),
	(b"xrArr", '\u{27f9}'),
	(b"xrarr", '\u{27f6}'),
	(b"xscr", '\u{1d4cd}'),
	(b"xsqcup", '\u{2a06}'),
	(b"xuplus", '\u{2a04}'),
	(b"xutri", '\u{25b3}'),
	(b"xvee", '\u{22c1}'),
	(b"xwedge", '\u{22c0}'),
	(b"yacute", '\u{fd}'),
	(b"yacy", '\u{44f}'),
	(b"ycirc", '\u{177}'),
	(b"ycy", '\u{44b}'),
	(b"yen", '\u{a5}'),
	(b"yfr", '\u{1d536}'),
	(b"yicy", '\u{457}'),
	(b"yopf", '\u{1d56a}'),
	(b"yscr", '\u{1d4ce}'),
	(b"yucy", '\u{44e}'),
	(b"yuml", '\u{ff}'),
	(b"zacute", '\u{17a}'),
	(b"zcaron", '\u{17e}'),
	(b"zcy", '\u{437}'),
	(b"zdot", '\u{17c}'),
	(b"zeetrf", '\u{2128}'),
	(b"zeta", '\u{3b6}'),
	(b"zfr", '\u{1d537}'),
	(b"zhcy", '\u{436}'),
	(b"zigrarr", '\u{21dd}'),
	(b"zopf", '\u{1d56b}'),
	(b"zscr", '\u{1d4cf}'),
	(b"zwj", '\u{200d}'),
	(b"zwnj", '\u{200c}'),
];
lazy_static! {
	pub static ref FIRST_LETTER_POSITION: FirstLetterRange = {
		let mut data: FirstLetterRange = HashMap::with_capacity(52);
		data.insert(b'Y', (558, 568));
		data.insert(b'T', (475, 496));
		data.insert(b'L', (225, 284));
		data.insert(b's', (1689, 1837));
		data.insert(b'e', (905, 967));
		data.insert(b'x', (1983, 2007));
		data.insert(b'F', (144, 152));
		data.insert(b'W', (549, 554));
		data.insert(b'N', (293, 345));
		data.insert(b'i', (1086, 1136));
		data.insert(b'u', (1893, 1940));
		data.insert(b'p', (1511, 1577));
		data.insert(b'Q', (387, 391));
		data.insert(b'o', (1458, 1511));
		data.insert(b'U', (496, 532));
		data.insert(b'f', (967, 1002));
		data.insert(b'I', (185, 210));
		data.insert(b'M', (284, 293));
		data.insert(b'V', (532, 549));
		data.insert(b'q', (1577, 1587));
		data.insert(b'l', (1154, 1302));
		data.insert(b'C', (31, 65));
		data.insert(b'P', (368, 387));
		data.insert(b'J', (210, 217));
		data.insert(b'g', (1002, 1058));
		data.insert(b'h', (1058, 1086));
		data.insert(b'Z', (568, 578));
		data.insert(b'c', (749, 841));
		data.insert(b'n', (1339, 1458));
		data.insert(b'E', (119, 144));
		data.insert(b'b', (637, 749));
		data.insert(b'A', (0, 19));
		data.insert(b'R', (391, 435));
		data.insert(b'r', (1587, 1689));
		data.insert(b'D', (65, 119));
		data.insert(b'm', (1302, 1339));
		data.insert(b'a', (578, 637));
		data.insert(b'k', (1144, 1154));
		data.insert(b'O', (345, 368));
		data.insert(b'd', (841, 905));
		data.insert(b'w', (1972, 1983));
		data.insert(b'j', (1136, 1144));
		data.insert(b'y', (2007, 2018));
		data.insert(b'B', (19, 31));
		data.insert(b'G', (152, 173));
		data.insert(b'v', (1940, 1972));
		data.insert(b't', (1837, 1893));
		data.insert(b'K', (217, 225));
		data.insert(b'S', (435, 475));
		data.insert(b'H', (173, 185));
		data.insert(b'z', (2018, 2031));
		data.insert(b'X', (554, 558));
		data
	};
}
